## mbarcode 0.2.2-2

=== builddir2/Makefile ===
#############################################################################
# Makefile for building: libmbarcode_iiplugin.so
# Generated by qmake (2.01a) (Qt 4.6.2) on: Tue Aug 17 14:53:35 2010
# Project:  ../plugins/ii/ii.pro
# Template: lib
# Command: /usr/bin/qmake -unix PREFIX=/usr -o Makefile ../plugins/ii/ii.pro
#############################################################################

####### Compiler, tools and options

CC            = gcc
CXX           = g++
DEFINES       = -DQT_GL_NO_SCISSOR_TEST -DQT_DEFAULT_TEXTURE_GLYPH_CACHE_WIDTH=1024 -DDATADIR="/usr/share" -DPKGDATADIR="" -DQT_NO_DEBUG -DQT_PLUGIN -DQT_DBUS_LIB -DQT_SVG_LIB -DQT_XML_LIB -DQT_GUI_LIB -DQT_NETWORK_LIB -DQT_CORE_LIB -DQT_SHARED
CFLAGS        = -pipe -O3 -fno-omit-frame-pointer -fno-optimize-sibling-calls -Wall -W -D_REENTRANT -fPIC $(DEFINES)
CXXFLAGS      = -pipe -O3 -fno-omit-frame-pointer -fno-optimize-sibling-calls -Wall -W -D_REENTRANT -fPIC $(DEFINES)
INCPATH       = -I/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/linux-g++-maemo5 -I../plugins/ii -I/targets/FREMANTLE_ARMEL/usr/include/QtCore -I/targets/FREMANTLE_ARMEL/usr/include/QtNetwork -I/targets/FREMANTLE_ARMEL/usr/include/QtGui -I/targets/FREMANTLE_ARMEL/usr/include/QtXml -I/targets/FREMANTLE_ARMEL/usr/include/QtSvg -I/targets/FREMANTLE_ARMEL/usr/include/QtDBus -I/targets/FREMANTLE_ARMEL/usr/include -I../../mbarcode-qt -I/targets/FREMANTLE_ARMEL/usr/include -I. -I. -I../plugins/ii -I.
LINK          = g++
LFLAGS        = -Wl,-rpath-link,/usr/lib -Wl,-O1 -Wl,--hash-style=gnu -Wl,-rpath,/usr/lib -shared
LIBS          = $(SUBLIBS)  -L/usr/lib -L/usr/lib -lQtSvg -L/usr/X11R6/lib -lQtGui -lQtNetwork -lQtDBus -lQtXml -lQtCore -lpthread 
AR            = ar cqs
RANLIB        = 
QMAKE         = /usr/bin/qmake
TAR           = tar -cf
COMPRESS      = gzip -9f
COPY          = cp -f
SED           = sed
COPY_FILE     = $(COPY)
COPY_DIR      = $(COPY) -r
STRIP         = strip
INSTALL_FILE  = install -m 644 -p
INSTALL_DIR   = $(COPY_DIR)
INSTALL_PROGRAM = install -m 755 -p
DEL_FILE      = rm -f
SYMLINK       = ln -f -s
DEL_DIR       = rmdir
MOVE          = mv -f
CHK_DIR_EXISTS= test -d
MKDIR         = mkdir -p

####### Output directory

OBJECTS_DIR   = ./

####### Files

SOURCES       = ../plugins/ii/getopinionwindow.cpp \
		../plugins/ii/giveopinionwindow.cpp \
		../plugins/ii/authenticationwindow.cpp \
		../plugins/ii/editnetwork.cpp \
		../plugins/ii/searchuserswindow.cpp \
		../plugins/ii/trustdialog.cpp \
		../plugins/ii/opinionswindow.cpp \
		../plugins/ii/plugin.cpp \
		../plugins/ii/getopinionsink.cpp \
		../plugins/ii/giveopinionsink.cpp \
		../plugins/ii/htmldelegate.cpp \
		../plugins/ii/settingswindow.cpp moc_getopinionwindow.cpp \
		moc_giveopinionwindow.cpp \
		moc_authenticationwindow.cpp \
		moc_editnetwork.cpp \
		moc_searchuserswindow.cpp \
		moc_trustdialog.cpp \
		moc_opinionswindow.cpp \
		moc_plugin.cpp \
		moc_getopinionsink.cpp \
		moc_giveopinionsink.cpp \
		moc_settingswindow.cpp \
		qrc_resources.cpp
OBJECTS       = getopinionwindow.o \
		giveopinionwindow.o \
		authenticationwindow.o \
		editnetwork.o \
		searchuserswindow.o \
		trustdialog.o \
		opinionswindow.o \
		plugin.o \
		getopinionsink.o \
		giveopinionsink.o \
		htmldelegate.o \
		settingswindow.o \
		moc_getopinionwindow.o \
		moc_giveopinionwindow.o \
		moc_authenticationwindow.o \
		moc_editnetwork.o \
		moc_searchuserswindow.o \
		moc_trustdialog.o \
		moc_opinionswindow.o \
		moc_plugin.o \
		moc_getopinionsink.o \
		moc_giveopinionsink.o \
		moc_settingswindow.o \
		qrc_resources.o
DIST          = /targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/common/unix.conf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/common/linux.conf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/qconfig.pri \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/qt_functions.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/qt_config.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/exclusive_builds.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/default_pre.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/release.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/default_post.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/warn_on.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/qt.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/moc.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/dbusinterfaces.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/dbusadaptors.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/unix/thread.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/resources.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/uic.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/yacc.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/lex.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/include_source_dir.prf \
		../plugins/ii/ii.pro
QMAKE_TARGET  = mbarcode_iiplugin
DESTDIR       = 
TARGET        = libmbarcode_iiplugin.so
TARGETD       = libmbarcode_iiplugin.so

first: all
####### Implicit rules

.SUFFIXES: .o .c .cpp .cc .cxx .C

.cpp.o:
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o "$@" "$<"

.cc.o:
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o "$@" "$<"

.cxx.o:
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o "$@" "$<"

.C.o:
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o "$@" "$<"

.c.o:
	$(CC) -c $(CFLAGS) $(INCPATH) -o "$@" "$<"

####### Build rules

all: Makefile  $(TARGET)

$(TARGET): ui_getopinionwindow.h ui_giveopinionwindow.h ui_authenticationwindow.h ui_editnetwork.h ui_searchuserswindow.h ui_trustdialog.h ui_opinionswindow.h ui_settingswindow.h $(OBJECTS) $(SUBLIBS) $(OBJCOMP)  
	-$(DEL_FILE) $(TARGET)
	$(LINK) $(LFLAGS) -o $(TARGET) $(OBJECTS) $(LIBS) $(OBJCOMP)



Makefile: ../plugins/ii/ii.pro  /targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/linux-g++-maemo5/qmake.conf /targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/common/unix.conf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/common/linux.conf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/qconfig.pri \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/qt_functions.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/qt_config.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/exclusive_builds.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/default_pre.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/release.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/default_post.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/warn_on.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/qt.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/moc.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/dbusinterfaces.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/dbusadaptors.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/unix/thread.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/resources.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/uic.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/yacc.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/lex.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/include_source_dir.prf \
		/usr/lib/libQtDBus.prl \
		/usr/lib/libQtXml.prl \
		/usr/lib/libQtCore.prl \
		/usr/lib/libQtSvg.prl \
		/usr/lib/libQtGui.prl \
		/usr/lib/libQtNetwork.prl
	$(QMAKE) -unix PREFIX=/usr -o Makefile ../plugins/ii/ii.pro
/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/common/unix.conf:
/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/common/linux.conf:
/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/qconfig.pri:
/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/qt_functions.prf:
/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/qt_config.prf:
/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/exclusive_builds.prf:
/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/default_pre.prf:
/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/release.prf:
/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/default_post.prf:
/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/warn_on.prf:
/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/qt.prf:
/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/moc.prf:
/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/dbusinterfaces.prf:
/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/dbusadaptors.prf:
/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/unix/thread.prf:
/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/resources.prf:
/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/uic.prf:
/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/yacc.prf:
/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/lex.prf:
/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/include_source_dir.prf:
/usr/lib/libQtDBus.prl:
/usr/lib/libQtXml.prl:
/usr/lib/libQtCore.prl:
/usr/lib/libQtSvg.prl:
/usr/lib/libQtGui.prl:
/usr/lib/libQtNetwork.prl:
qmake:  FORCE
	@$(QMAKE) -unix PREFIX=/usr -o Makefile ../plugins/ii/ii.pro

dist: 
	@$(CHK_DIR_EXISTS) ../plugins/ii/.tmp/mbarcode_iiplugin1.0.0 || $(MKDIR) ../plugins/ii/.tmp/mbarcode_iiplugin1.0.0 
	$(COPY_FILE) --parents $(SOURCES) $(DIST) ../plugins/ii/.tmp/mbarcode_iiplugin1.0.0/ && $(COPY_FILE) --parents ../plugins/ii/getopinionwindow.h ../plugins/ii/giveopinionwindow.h ../plugins/ii/authenticationwindow.h ../plugins/ii/editnetwork.h ../plugins/ii/searchuserswindow.h ../plugins/ii/trustdialog.h ../plugins/ii/opinionswindow.h ../plugins/ii/plugin.h ../plugins/ii/getopinionsink.h ../plugins/ii/giveopinionsink.h ../plugins/ii/htmldelegate.h ../plugins/ii/settingswindow.h ../plugins/ii/.tmp/mbarcode_iiplugin1.0.0/ && $(COPY_FILE) --parents ../plugins/ii/resources.qrc ../plugins/ii/.tmp/mbarcode_iiplugin1.0.0/ && $(COPY_FILE) --parents ../plugins/ii/getopinionwindow.cpp ../plugins/ii/giveopinionwindow.cpp ../plugins/ii/authenticationwindow.cpp ../plugins/ii/editnetwork.cpp ../plugins/ii/searchuserswindow.cpp ../plugins/ii/trustdialog.cpp ../plugins/ii/opinionswindow.cpp ../plugins/ii/plugin.cpp ../plugins/ii/getopinionsink.cpp ../plugins/ii/giveopinionsink.cpp ../plugins/ii/htmldelegate.cpp ../plugins/ii/settingswindow.cpp ../plugins/ii/.tmp/mbarcode_iiplugin1.0.0/ && $(COPY_FILE) --parents ../plugins/ii/getopinionwindow.ui ../plugins/ii/giveopinionwindow.ui ../plugins/ii/authenticationwindow.ui ../plugins/ii/editnetwork.ui ../plugins/ii/searchuserswindow.ui ../plugins/ii/trustdialog.ui ../plugins/ii/opinionswindow.ui ../plugins/ii/settingswindow.ui ../plugins/ii/.tmp/mbarcode_iiplugin1.0.0/ && (cd `dirname ../plugins/ii/.tmp/mbarcode_iiplugin1.0.0` && $(TAR) mbarcode_iiplugin1.0.0.tar mbarcode_iiplugin1.0.0 && $(COMPRESS) mbarcode_iiplugin1.0.0.tar) && $(MOVE) `dirname ../plugins/ii/.tmp/mbarcode_iiplugin1.0.0`/mbarcode_iiplugin1.0.0.tar.gz . && $(DEL_FILE) -r ../plugins/ii/.tmp/mbarcode_iiplugin1.0.0


clean:compiler_clean 
	-$(DEL_FILE) $(OBJECTS)
	-$(DEL_FILE) *~ core *.core


####### Sub-libraries

distclean: clean
	-$(DEL_FILE) $(TARGET) 
	-$(DEL_FILE) Makefile


mocclean: compiler_moc_header_clean compiler_moc_source_clean

mocables: compiler_moc_header_make_all compiler_moc_source_make_all

compiler_moc_header_make_all: moc_getopinionwindow.cpp moc_giveopinionwindow.cpp moc_authenticationwindow.cpp moc_editnetwork.cpp moc_searchuserswindow.cpp moc_trustdialog.cpp moc_opinionswindow.cpp moc_plugin.cpp moc_getopinionsink.cpp moc_giveopinionsink.cpp moc_settingswindow.cpp
compiler_moc_header_clean:

=== plugins/ii/Makefile ===
#############################################################################
# Makefile for building: libmbarcode_iiplugin.so
# Generated by qmake (2.01a) (Qt 4.6.2) on: Thu Jul 8 14:42:41 2010
# Project:  ii.pro
# Template: lib
# Command: /usr/bin/qmake -unix -o Makefile ii.pro
#############################################################################

####### Compiler, tools and options

CC            = gcc
CXX           = g++
DEFINES       = -DQT_GL_NO_SCISSOR_TEST -DQT_DEFAULT_TEXTURE_GLYPH_CACHE_WIDTH=1024 -DDATADIR="/usr/share" -DPKGDATADIR="" -DQT_NO_DEBUG -DQT_PLUGIN -DQT_DBUS_LIB -DQT_SVG_LIB -DQT_XML_LIB -DQT_GUI_LIB -DQT_NETWORK_LIB -DQT_CORE_LIB -DQT_SHARED
CFLAGS        = -pipe -O3 -fno-omit-frame-pointer -fno-optimize-sibling-calls -Wall -W -D_REENTRANT -fPIC $(DEFINES)
CXXFLAGS      = -pipe -O3 -fno-omit-frame-pointer -fno-optimize-sibling-calls -Wall -W -D_REENTRANT -fPIC $(DEFINES)
INCPATH       = -I/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/linux-g++-maemo5 -I. -I/targets/FREMANTLE_ARMEL/usr/include/QtCore -I/targets/FREMANTLE_ARMEL/usr/include/QtNetwork -I/targets/FREMANTLE_ARMEL/usr/include/QtGui -I/targets/FREMANTLE_ARMEL/usr/include/QtXml -I/targets/FREMANTLE_ARMEL/usr/include/QtSvg -I/targets/FREMANTLE_ARMEL/usr/include/QtDBus -I/targets/FREMANTLE_ARMEL/usr/include -I../.. -I/targets/FREMANTLE_ARMEL/usr/include -I. -I.
LINK          = g++
LFLAGS        = -Wl,-rpath-link,/usr/lib -Wl,-O1 -Wl,--hash-style=gnu -Wl,-rpath,/usr/lib -shared
LIBS          = $(SUBLIBS)  -L/usr/lib -L/usr/lib -lQtSvg -L/usr/X11R6/lib -lQtGui -lQtNetwork -lQtDBus -lQtXml -lQtCore -lpthread 
AR            = ar cqs
RANLIB        = 
QMAKE         = /usr/bin/qmake
TAR           = tar -cf
COMPRESS      = gzip -9f
COPY          = cp -f
SED           = sed
COPY_FILE     = $(COPY)
COPY_DIR      = $(COPY) -r
STRIP         = strip
INSTALL_FILE  = install -m 644 -p
INSTALL_DIR   = $(COPY_DIR)
INSTALL_PROGRAM = install -m 755 -p
DEL_FILE      = rm -f
SYMLINK       = ln -f -s
DEL_DIR       = rmdir
MOVE          = mv -f
CHK_DIR_EXISTS= test -d
MKDIR         = mkdir -p

####### Output directory

OBJECTS_DIR   = ./

####### Files

SOURCES       = getopinionwindow.cpp \
		giveopinionwindow.cpp \
		authenticationwindow.cpp \
		editnetwork.cpp \
		searchuserswindow.cpp \
		trustdialog.cpp \
		opinionswindow.cpp \
		plugin.cpp \
		getopinionsink.cpp \
		giveopinionsink.cpp \
		htmldelegate.cpp \
		settingswindow.cpp moc_getopinionwindow.cpp \
		moc_giveopinionwindow.cpp \
		moc_authenticationwindow.cpp \
		moc_editnetwork.cpp \
		moc_searchuserswindow.cpp \
		moc_trustdialog.cpp \
		moc_opinionswindow.cpp \
		moc_plugin.cpp \
		moc_getopinionsink.cpp \
		moc_giveopinionsink.cpp \
		moc_settingswindow.cpp \
		qrc_resources.cpp
OBJECTS       = getopinionwindow.o \
		giveopinionwindow.o \
		authenticationwindow.o \
		editnetwork.o \
		searchuserswindow.o \
		trustdialog.o \
		opinionswindow.o \
		plugin.o \
		getopinionsink.o \
		giveopinionsink.o \
		htmldelegate.o \
		settingswindow.o \
		moc_getopinionwindow.o \
		moc_giveopinionwindow.o \
		moc_authenticationwindow.o \
		moc_editnetwork.o \
		moc_searchuserswindow.o \
		moc_trustdialog.o \
		moc_opinionswindow.o \
		moc_plugin.o \
		moc_getopinionsink.o \
		moc_giveopinionsink.o \
		moc_settingswindow.o \
		qrc_resources.o
DIST          = /targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/common/unix.conf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/common/linux.conf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/qconfig.pri \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/qt_functions.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/qt_config.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/exclusive_builds.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/default_pre.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/release.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/default_post.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/warn_on.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/qt.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/moc.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/dbusinterfaces.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/dbusadaptors.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/unix/thread.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/resources.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/uic.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/yacc.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/lex.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/include_source_dir.prf \
		ii.pro
QMAKE_TARGET  = mbarcode_iiplugin
DESTDIR       = 
TARGET        = libmbarcode_iiplugin.so
TARGETD       = libmbarcode_iiplugin.so

first: all
####### Implicit rules

.SUFFIXES: .o .c .cpp .cc .cxx .C

.cpp.o:
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o "$@" "$<"

.cc.o:
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o "$@" "$<"

.cxx.o:
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o "$@" "$<"

.C.o:
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o "$@" "$<"

.c.o:
	$(CC) -c $(CFLAGS) $(INCPATH) -o "$@" "$<"

####### Build rules

all: Makefile  $(TARGET)

$(TARGET): ui_getopinionwindow.h ui_giveopinionwindow.h ui_authenticationwindow.h ui_editnetwork.h ui_searchuserswindow.h ui_trustdialog.h ui_opinionswindow.h ui_settingswindow.h $(OBJECTS) $(SUBLIBS) $(OBJCOMP)  
	-$(DEL_FILE) $(TARGET)
	$(LINK) $(LFLAGS) -o $(TARGET) $(OBJECTS) $(LIBS) $(OBJCOMP)



Makefile: ii.pro  /targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/linux-g++-maemo5/qmake.conf /targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/common/unix.conf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/common/linux.conf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/qconfig.pri \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/qt_functions.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/qt_config.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/exclusive_builds.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/default_pre.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/release.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/default_post.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/warn_on.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/qt.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/moc.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/dbusinterfaces.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/dbusadaptors.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/unix/thread.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/resources.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/uic.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/yacc.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/lex.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/include_source_dir.prf \
		/usr/lib/libQtDBus.prl \
		/usr/lib/libQtXml.prl \
		/usr/lib/libQtCore.prl \
		/usr/lib/libQtSvg.prl \
		/usr/lib/libQtGui.prl \
		/usr/lib/libQtNetwork.prl
	$(QMAKE) -unix -o Makefile ii.pro
/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/common/unix.conf:
/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/common/linux.conf:
/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/qconfig.pri:
/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/qt_functions.prf:
/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/qt_config.prf:
/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/exclusive_builds.prf:
/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/default_pre.prf:
/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/release.prf:
/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/default_post.prf:
/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/warn_on.prf:
/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/qt.prf:
/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/moc.prf:
/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/dbusinterfaces.prf:
/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/dbusadaptors.prf:
/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/unix/thread.prf:
/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/resources.prf:
/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/uic.prf:
/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/yacc.prf:
/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/lex.prf:
/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/include_source_dir.prf:
/usr/lib/libQtDBus.prl:
/usr/lib/libQtXml.prl:
/usr/lib/libQtCore.prl:
/usr/lib/libQtSvg.prl:
/usr/lib/libQtGui.prl:
/usr/lib/libQtNetwork.prl:
qmake:  FORCE
	@$(QMAKE) -unix -o Makefile ii.pro

dist: 
	@$(CHK_DIR_EXISTS) .tmp/mbarcode_iiplugin1.0.0 || $(MKDIR) .tmp/mbarcode_iiplugin1.0.0 
	$(COPY_FILE) --parents $(SOURCES) $(DIST) .tmp/mbarcode_iiplugin1.0.0/ && $(COPY_FILE) --parents getopinionwindow.h giveopinionwindow.h authenticationwindow.h editnetwork.h searchuserswindow.h trustdialog.h opinionswindow.h plugin.h getopinionsink.h giveopinionsink.h htmldelegate.h settingswindow.h .tmp/mbarcode_iiplugin1.0.0/ && $(COPY_FILE) --parents resources.qrc .tmp/mbarcode_iiplugin1.0.0/ && $(COPY_FILE) --parents getopinionwindow.cpp giveopinionwindow.cpp authenticationwindow.cpp editnetwork.cpp searchuserswindow.cpp trustdialog.cpp opinionswindow.cpp plugin.cpp getopinionsink.cpp giveopinionsink.cpp htmldelegate.cpp settingswindow.cpp .tmp/mbarcode_iiplugin1.0.0/ && $(COPY_FILE) --parents getopinionwindow.ui giveopinionwindow.ui authenticationwindow.ui editnetwork.ui searchuserswindow.ui trustdialog.ui opinionswindow.ui settingswindow.ui .tmp/mbarcode_iiplugin1.0.0/ && (cd `dirname .tmp/mbarcode_iiplugin1.0.0` && $(TAR) mbarcode_iiplugin1.0.0.tar mbarcode_iiplugin1.0.0 && $(COMPRESS) mbarcode_iiplugin1.0.0.tar) && $(MOVE) `dirname .tmp/mbarcode_iiplugin1.0.0`/mbarcode_iiplugin1.0.0.tar.gz . && $(DEL_FILE) -r .tmp/mbarcode_iiplugin1.0.0


clean:compiler_clean 
	-$(DEL_FILE) $(OBJECTS)
	-$(DEL_FILE) *~ core *.core


####### Sub-libraries

distclean: clean
	-$(DEL_FILE) $(TARGET) 
	-$(DEL_FILE) Makefile


mocclean: compiler_moc_header_clean compiler_moc_source_clean

mocables: compiler_moc_header_make_all compiler_moc_source_make_all

compiler_moc_header_make_all: moc_getopinionwindow.cpp moc_giveopinionwindow.cpp moc_authenticationwindow.cpp moc_editnetwork.cpp moc_searchuserswindow.cpp moc_trustdialog.cpp moc_opinionswindow.cpp moc_plugin.cpp moc_getopinionsink.cpp moc_giveopinionsink.cpp moc_settingswindow.cpp
compiler_moc_header_clean:
	-$(DEL_FILE) moc_getopinionwindow.cpp moc_giveopinionwindow.cpp moc_authenticationwindow.cpp moc_editnetwork.cpp moc_searchuserswindow.cpp moc_trustdialog.cpp moc_opinionswindow.cpp moc_plugin.cpp moc_getopinionsink.cpp moc_giveopinionsink.cpp moc_settingswindow.cpp
moc_getopinionwindow.cpp: getopinionwindow.h
	/usr/bin/moc $(DEFINES) $(INCPATH) getopinionwindow.h -o moc_getopinionwindow.cpp

moc_giveopinionwindow.cpp: giveopinionwindow.h
	/usr/bin/moc $(DEFINES) $(INCPATH) giveopinionwindow.h -o moc_giveopinionwindow.cpp

moc_authenticationwindow.cpp: authenticationwindow.h
	/usr/bin/moc $(DEFINES) $(INCPATH) authenticationwindow.h -o moc_authenticationwindow.cpp

moc_editnetwork.cpp: editnetwork.h
	/usr/bin/moc $(DEFINES) $(INCPATH) editnetwork.h -o moc_editnetwork.cpp

moc_searchuserswindow.cpp: searchuserswindow.h
	/usr/bin/moc $(DEFINES) $(INCPATH) searchuserswindow.h -o moc_searchuserswindow.cpp

moc_trustdialog.cpp: trustdialog.h
	/usr/bin/moc $(DEFINES) $(INCPATH) trustdialog.h -o moc_trustdialog.cpp

moc_opinionswindow.cpp: opinionswindow.h
	/usr/bin/moc $(DEFINES) $(INCPATH) opinionswindow.h -o moc_opinionswindow.cpp

=== plugins/webrequest/Makefile ===
#############################################################################
# Makefile for building: libmbarcode_wrplugin.so
# Generated by qmake (2.01a) (Qt 4.6.2) on: Thu Jul 8 14:58:00 2010
# Project:  wrplugin.pro
# Template: lib
# Command: /usr/bin/qmake -unix -o Makefile wrplugin.pro
#############################################################################

####### Compiler, tools and options

CC            = gcc
CXX           = g++
DEFINES       = -DQT_GL_NO_SCISSOR_TEST -DQT_DEFAULT_TEXTURE_GLYPH_CACHE_WIDTH=1024 -DDATADIR="/usr/share" -DPKGDATADIR="" -DQT_NO_DEBUG -DQT_PLUGIN -DQT_DBUS_LIB -DQT_GUI_LIB -DQT_CORE_LIB -DQT_SHARED
CFLAGS        = -pipe -O3 -fno-omit-frame-pointer -fno-optimize-sibling-calls -DMAEMO_CHANGES -DMAEMO_GTK -I/usr/include/hildon-1 -I/usr/include/gtk-2.0 -I/usr/lib/gtk-2.0/include -I/usr/include/atk-1.0 -I/usr/include/cairo -I/usr/include/pango-1.0 -I/usr/include/glib-2.0 -I/usr/lib/glib-2.0/include -I/usr/include/pixman-1 -I/usr/include/freetype2 -I/usr/include/libpng12 -I/usr/include/dbus-1.0 -I/usr/include/glib-2.0 -I/usr/lib/glib-2.0/include -I/usr/lib/dbus-1.0/include -pthread -I/usr/include/gstreamer-0.10 -I/usr/include/glib-2.0 -I/usr/lib/glib-2.0/include -I/usr/include/libxml2 -DMAEMO_CHANGES -DMAEMO_GTK -pthread -I/usr/include/libosso-abook-1.0 -I/usr/include/gconf/2 -I/usr/include/glib-2.0 -I/usr/lib/glib-2.0/include -I/usr/include/gtk-2.0 -I/usr/include/hildon-1 -I/usr/include/hildon-fm-2 -I/usr/include/evolution-data-server-1.4 -I/usr/include/dbus-1.0 -I/usr/lib/dbus-1.0/include -I/usr/lib/gtk-2.0/include -I/usr/include/atk-1.0 -I/usr/include/cairo -I/usr/include/pango-1.0 -I/usr/include/pixman-1 -I/usr/include/freetype2 -I/usr/include/libpng12 -I/usr/include/gnome-vfs-2.0 -I/usr/lib/gnome-vfs-2.0/include -I/usr/include/libxml2 -I/usr/include/telepathy-1.0 -I/usr/include/evolution-data-server-1.4 -I/usr/include/dbus-1.0 -I/usr/include/libxml2 -I/usr/include/glib-2.0 -I/usr/lib/glib-2.0/include -I/usr/include/gconf/2 -I/usr/lib/dbus-1.0/include -pthread -I/usr/include/gstreamer-0.10 -I/usr/include/glib-2.0 -I/usr/lib/glib-2.0/include -I/usr/include/libxml2 -I/usr/include/conic -I/usr/include/dbus-1.0 -I/usr/lib/dbus-1.0/include -I/usr/include/glib-2.0 -I/usr/lib/glib-2.0/include -pthread -I/usr/include/gnome-vfs-2.0 -I/usr/lib/gnome-vfs-2.0/include -I/usr/include/dbus-1.0 -I/usr/include/gconf/2 -I/usr/lib/dbus-1.0/include -I/usr/include/glib-2.0 -I/usr/lib/glib-2.0/include -I/usr/include/libmodest-dbus-client-1.0 -I/usr/include/glib-2.0 -I/usr/lib/glib-2.0/include -I/usr/include/dbus-1.0 -I/usr/lib/dbus-1.0/include -DMAEMO_CHANGES -pthread -I/usr/include/hildon-fm-2 -I/usr/include/gtk-2.0 -I/usr/include/gconf/2 -I/usr/include/gnome-vfs-2.0 -I/usr/lib/gnome-vfs-2.0/include -I/usr/lib/gtk-2.0/include -I/usr/include/atk-1.0 -I/usr/include/cairo -I/usr/include/pango-1.0 -I/usr/include/glib-2.0 -I/usr/lib/glib-2.0/include -I/usr/include/pixman-1 -I/usr/include/freetype2 -I/usr/include/libpng12 -I/usr/include/dbus-1.0 -I/usr/lib/dbus-1.0/include -pthread -I/usr/include/gnome-vfs-2.0 -I/usr/lib/gnome-vfs-2.0/include -I/usr/include/gconf/2 -I/usr/include/dbus-1.0 -I/usr/lib/dbus-1.0/include -I/usr/include/glib-2.0 -I/usr/lib/glib-2.0/include -Wall -W -D_REENTRANT -fPIC $(DEFINES)
CXXFLAGS      = -pipe -O3 -fno-omit-frame-pointer -fno-optimize-sibling-calls -DMAEMO_CHANGES -DMAEMO_GTK -I/usr/include/hildon-1 -I/usr/include/gtk-2.0 -I/usr/lib/gtk-2.0/include -I/usr/include/atk-1.0 -I/usr/include/cairo -I/usr/include/pango-1.0 -I/usr/include/glib-2.0 -I/usr/lib/glib-2.0/include -I/usr/include/pixman-1 -I/usr/include/freetype2 -I/usr/include/libpng12 -I/usr/include/dbus-1.0 -I/usr/include/glib-2.0 -I/usr/lib/glib-2.0/include -I/usr/lib/dbus-1.0/include -pthread -I/usr/include/gstreamer-0.10 -I/usr/include/glib-2.0 -I/usr/lib/glib-2.0/include -I/usr/include/libxml2 -DMAEMO_CHANGES -DMAEMO_GTK -pthread -I/usr/include/libosso-abook-1.0 -I/usr/include/gconf/2 -I/usr/include/glib-2.0 -I/usr/lib/glib-2.0/include -I/usr/include/gtk-2.0 -I/usr/include/hildon-1 -I/usr/include/hildon-fm-2 -I/usr/include/evolution-data-server-1.4 -I/usr/include/dbus-1.0 -I/usr/lib/dbus-1.0/include -I/usr/lib/gtk-2.0/include -I/usr/include/atk-1.0 -I/usr/include/cairo -I/usr/include/pango-1.0 -I/usr/include/pixman-1 -I/usr/include/freetype2 -I/usr/include/libpng12 -I/usr/include/gnome-vfs-2.0 -I/usr/lib/gnome-vfs-2.0/include -I/usr/include/libxml2 -I/usr/include/telepathy-1.0 -I/usr/include/evolution-data-server-1.4 -I/usr/include/dbus-1.0 -I/usr/include/libxml2 -I/usr/include/glib-2.0 -I/usr/lib/glib-2.0/include -I/usr/include/gconf/2 -I/usr/lib/dbus-1.0/include -pthread -I/usr/include/gstreamer-0.10 -I/usr/include/glib-2.0 -I/usr/lib/glib-2.0/include -I/usr/include/libxml2 -I/usr/include/conic -I/usr/include/dbus-1.0 -I/usr/lib/dbus-1.0/include -I/usr/include/glib-2.0 -I/usr/lib/glib-2.0/include -pthread -I/usr/include/gnome-vfs-2.0 -I/usr/lib/gnome-vfs-2.0/include -I/usr/include/dbus-1.0 -I/usr/include/gconf/2 -I/usr/lib/dbus-1.0/include -I/usr/include/glib-2.0 -I/usr/lib/glib-2.0/include -I/usr/include/libmodest-dbus-client-1.0 -I/usr/include/glib-2.0 -I/usr/lib/glib-2.0/include -I/usr/include/dbus-1.0 -I/usr/lib/dbus-1.0/include -DMAEMO_CHANGES -pthread -I/usr/include/hildon-fm-2 -I/usr/include/gtk-2.0 -I/usr/include/gconf/2 -I/usr/include/gnome-vfs-2.0 -I/usr/lib/gnome-vfs-2.0/include -I/usr/lib/gtk-2.0/include -I/usr/include/atk-1.0 -I/usr/include/cairo -I/usr/include/pango-1.0 -I/usr/include/glib-2.0 -I/usr/lib/glib-2.0/include -I/usr/include/pixman-1 -I/usr/include/freetype2 -I/usr/include/libpng12 -I/usr/include/dbus-1.0 -I/usr/lib/dbus-1.0/include -pthread -I/usr/include/gnome-vfs-2.0 -I/usr/lib/gnome-vfs-2.0/include -I/usr/include/gconf/2 -I/usr/include/dbus-1.0 -I/usr/lib/dbus-1.0/include -I/usr/include/glib-2.0 -I/usr/lib/glib-2.0/include -Wall -W -D_REENTRANT -fPIC $(DEFINES)
INCPATH       = -I/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/linux-g++-maemo5 -I. -I/targets/FREMANTLE_ARMEL/usr/include/QtCore -I/targets/FREMANTLE_ARMEL/usr/include/QtGui -I/targets/FREMANTLE_ARMEL/usr/include/QtDBus -I/targets/FREMANTLE_ARMEL/usr/include -I../.. -I/targets/FREMANTLE_ARMEL/usr/include -I. -I.
LINK          = g++
LFLAGS        = -Wl,-rpath-link,/usr/lib -Wl,-O1 -Wl,--hash-style=gnu -Wl,-rpath,/usr/lib -shared
LIBS          = $(SUBLIBS)  -L/usr/lib -lgstinterfaces-0.10 -ldmtx -pthread -pthread -losso-abook-1.0 -lhildon-1 -lmcclient -ltelepathy-glib -lebook-1.2 -ledataserver-1.2 -pthread -lgstphotography-0.10 -lgstbase-0.10 -lgstreamer-0.10 -lxml2 -lconic -lcurl -pthread -lhildonmime -lmodest-dbus-client-1.0 -losso -pthread -lhildonfm -lgtk-x11-2.0 -lgdk-x11-2.0 -latk-1.0 -lgio-2.0 -lpangoft2-1.0 -lgdk_pixbuf-2.0 -lpangocairo-1.0 -lcairo -lpango-1.0 -lfreetype -lfontconfig -pthread -lgnomevfs-2 -lgconf-2 -lgthread-2.0 -lrt -lgmodule-2.0 -ldbus-glib-1 -ldbus-1 -lgobject-2.0 -lglib-2.0 -lzbar -lQtDBus -L/usr/lib -lQtXml -lQtGui -L/usr/X11R6/lib -lQtCore -lpthread 
AR            = ar cqs
RANLIB        = 
QMAKE         = /usr/bin/qmake
TAR           = tar -cf
COMPRESS      = gzip -9f
COPY          = cp -f
SED           = sed
COPY_FILE     = $(COPY)
COPY_DIR      = $(COPY) -r
STRIP         = strip
INSTALL_FILE  = install -m 644 -p
INSTALL_DIR   = $(COPY_DIR)
INSTALL_PROGRAM = install -m 755 -p
DEL_FILE      = rm -f
SYMLINK       = ln -f -s
DEL_DIR       = rmdir
MOVE          = mv -f
CHK_DIR_EXISTS= test -d
MKDIR         = mkdir -p

####### Output directory

OBJECTS_DIR   = ./

####### Files

SOURCES       = wrplugin.cpp \
		wrsink.cpp \
		providerwindow.cpp \
		editproviderdialog.cpp \
		htmldelegate.cpp moc_wrplugin.cpp \
		moc_wrsink.cpp \
		moc_providerwindow.cpp \
		moc_editproviderdialog.cpp
OBJECTS       = wrplugin.o \
		wrsink.o \
		providerwindow.o \
		editproviderdialog.o \
		htmldelegate.o \
		moc_wrplugin.o \
		moc_wrsink.o \
		moc_providerwindow.o \
		moc_editproviderdialog.o
DIST          = /targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/common/unix.conf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/common/linux.conf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/qconfig.pri \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/qt_functions.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/qt_config.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/exclusive_builds.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/default_pre.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/release.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/default_post.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/link_pkgconfig.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/warn_on.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/qt.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/moc.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/dbusinterfaces.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/dbusadaptors.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/unix/thread.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/resources.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/uic.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/yacc.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/lex.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/include_source_dir.prf \
		wrplugin.pro
QMAKE_TARGET  = mbarcode_wrplugin
DESTDIR       = 
TARGET        = libmbarcode_wrplugin.so
TARGETD       = libmbarcode_wrplugin.so

first: all
####### Implicit rules

.SUFFIXES: .o .c .cpp .cc .cxx .C

.cpp.o:
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o "$@" "$<"

.cc.o:
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o "$@" "$<"

.cxx.o:
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o "$@" "$<"

.C.o:
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o "$@" "$<"

.c.o:
	$(CC) -c $(CFLAGS) $(INCPATH) -o "$@" "$<"

####### Build rules

all: Makefile  $(TARGET)

$(TARGET): ui_providerwindow.h ui_editproviderdialog.h $(OBJECTS) $(SUBLIBS) $(OBJCOMP)  
	-$(DEL_FILE) $(TARGET)
	$(LINK) $(LFLAGS) -o $(TARGET) $(OBJECTS) $(LIBS) $(OBJCOMP)



Makefile: wrplugin.pro  /targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/linux-g++-maemo5/qmake.conf /targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/common/unix.conf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/common/linux.conf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/qconfig.pri \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/qt_functions.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/qt_config.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/exclusive_builds.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/default_pre.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/release.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/default_post.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/link_pkgconfig.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/warn_on.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/qt.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/moc.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/dbusinterfaces.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/dbusadaptors.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/unix/thread.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/resources.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/uic.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/yacc.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/lex.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/include_source_dir.prf \
		/usr/lib/libQtDBus.prl \
		/usr/lib/libQtXml.prl \
		/usr/lib/libQtCore.prl \
		/usr/lib/libQtGui.prl
	$(QMAKE) -unix -o Makefile wrplugin.pro

=== plugins/ii/builddir/Makefile ===
#############################################################################
# Makefile for building: libmbarcode_iiplugin.so
# Generated by qmake (2.01a) (Qt 4.6.2) on: Fri Jul 9 03:11:10 2010
# Project:  ../ii.pro
# Template: lib
# Command: /usr/bin/qmake -unix PREFIX=/usr -o Makefile ../ii.pro
#############################################################################

####### Compiler, tools and options

CC            = gcc
CXX           = g++
DEFINES       = -DQT_GL_NO_SCISSOR_TEST -DQT_DEFAULT_TEXTURE_GLYPH_CACHE_WIDTH=1024 -DDATADIR="/usr/share" -DPKGDATADIR="" -DQT_NO_DEBUG -DQT_PLUGIN -DQT_DBUS_LIB -DQT_SVG_LIB -DQT_XML_LIB -DQT_GUI_LIB -DQT_NETWORK_LIB -DQT_CORE_LIB -DQT_SHARED
CFLAGS        = -pipe -O3 -fno-omit-frame-pointer -fno-optimize-sibling-calls -Wall -W -D_REENTRANT -fPIC $(DEFINES)
CXXFLAGS      = -pipe -O3 -fno-omit-frame-pointer -fno-optimize-sibling-calls -Wall -W -D_REENTRANT -fPIC $(DEFINES)
INCPATH       = -I/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/linux-g++-maemo5 -I../../ii -I/targets/FREMANTLE_ARMEL/usr/include/QtCore -I/targets/FREMANTLE_ARMEL/usr/include/QtNetwork -I/targets/FREMANTLE_ARMEL/usr/include/QtGui -I/targets/FREMANTLE_ARMEL/usr/include/QtXml -I/targets/FREMANTLE_ARMEL/usr/include/QtSvg -I/targets/FREMANTLE_ARMEL/usr/include/QtDBus -I/targets/FREMANTLE_ARMEL/usr/include -I../../../../trunk -I/targets/FREMANTLE_ARMEL/usr/include -I. -I. -I../../ii -I.
LINK          = g++
LFLAGS        = -Wl,-rpath-link,/usr/lib -Wl,-O1 -Wl,--hash-style=gnu -Wl,-rpath,/usr/lib -shared
LIBS          = $(SUBLIBS)  -L/usr/lib -L/usr/lib -lQtSvg -L/usr/X11R6/lib -lQtGui -lQtNetwork -lQtDBus -lQtXml -lQtCore -lpthread 
AR            = ar cqs
RANLIB        = 
QMAKE         = /usr/bin/qmake
TAR           = tar -cf
COMPRESS      = gzip -9f
COPY          = cp -f
SED           = sed
COPY_FILE     = $(COPY)
COPY_DIR      = $(COPY) -r
STRIP         = strip
INSTALL_FILE  = install -m 644 -p
INSTALL_DIR   = $(COPY_DIR)
INSTALL_PROGRAM = install -m 755 -p
DEL_FILE      = rm -f
SYMLINK       = ln -f -s
DEL_DIR       = rmdir
MOVE          = mv -f
CHK_DIR_EXISTS= test -d
MKDIR         = mkdir -p

####### Output directory

OBJECTS_DIR   = ./

####### Files

SOURCES       = ../getopinionwindow.cpp \
		../giveopinionwindow.cpp \
		../authenticationwindow.cpp \
		../editnetwork.cpp \
		../searchuserswindow.cpp \
		../trustdialog.cpp \
		../opinionswindow.cpp \
		../plugin.cpp \
		../getopinionsink.cpp \
		../giveopinionsink.cpp \
		../htmldelegate.cpp \
		../settingswindow.cpp moc_getopinionwindow.cpp \
		moc_giveopinionwindow.cpp \
		moc_authenticationwindow.cpp \
		moc_editnetwork.cpp \
		moc_searchuserswindow.cpp \
		moc_trustdialog.cpp \
		moc_opinionswindow.cpp \
		moc_plugin.cpp \
		moc_getopinionsink.cpp \
		moc_giveopinionsink.cpp \
		moc_settingswindow.cpp \
		qrc_resources.cpp
OBJECTS       = getopinionwindow.o \
		giveopinionwindow.o \
		authenticationwindow.o \
		editnetwork.o \
		searchuserswindow.o \
		trustdialog.o \
		opinionswindow.o \
		plugin.o \
		getopinionsink.o \
		giveopinionsink.o \
		htmldelegate.o \
		settingswindow.o \
		moc_getopinionwindow.o \
		moc_giveopinionwindow.o \
		moc_authenticationwindow.o \
		moc_editnetwork.o \
		moc_searchuserswindow.o \
		moc_trustdialog.o \
		moc_opinionswindow.o \
		moc_plugin.o \
		moc_getopinionsink.o \
		moc_giveopinionsink.o \
		moc_settingswindow.o \
		qrc_resources.o
DIST          = /targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/common/unix.conf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/common/linux.conf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/qconfig.pri \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/qt_functions.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/qt_config.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/exclusive_builds.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/default_pre.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/release.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/default_post.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/warn_on.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/qt.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/moc.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/dbusinterfaces.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/dbusadaptors.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/unix/thread.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/resources.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/uic.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/yacc.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/lex.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/include_source_dir.prf \
		../ii.pro
QMAKE_TARGET  = mbarcode_iiplugin
DESTDIR       = 
TARGET        = libmbarcode_iiplugin.so
TARGETD       = libmbarcode_iiplugin.so

first: all
####### Implicit rules

.SUFFIXES: .o .c .cpp .cc .cxx .C

.cpp.o:
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o "$@" "$<"

.cc.o:
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o "$@" "$<"

.cxx.o:
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o "$@" "$<"

.C.o:
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o "$@" "$<"

.c.o:
	$(CC) -c $(CFLAGS) $(INCPATH) -o "$@" "$<"

####### Build rules

all: Makefile  $(TARGET)

$(TARGET): ui_getopinionwindow.h ui_giveopinionwindow.h ui_authenticationwindow.h ui_editnetwork.h ui_searchuserswindow.h ui_trustdialog.h ui_opinionswindow.h ui_settingswindow.h $(OBJECTS) $(SUBLIBS) $(OBJCOMP)  
	-$(DEL_FILE) $(TARGET)
	$(LINK) $(LFLAGS) -o $(TARGET) $(OBJECTS) $(LIBS) $(OBJCOMP)



Makefile: ../ii.pro  /targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/linux-g++-maemo5/qmake.conf /targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/common/unix.conf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/common/linux.conf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/qconfig.pri \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/qt_functions.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/qt_config.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/exclusive_builds.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/default_pre.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/release.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/default_post.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/warn_on.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/qt.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/moc.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/dbusinterfaces.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/dbusadaptors.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/unix/thread.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/resources.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/uic.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/yacc.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/lex.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/include_source_dir.prf \
		/usr/lib/libQtDBus.prl \
		/usr/lib/libQtXml.prl \
		/usr/lib/libQtCore.prl \
		/usr/lib/libQtSvg.prl \
		/usr/lib/libQtGui.prl \
		/usr/lib/libQtNetwork.prl
	$(QMAKE) -unix PREFIX=/usr -o Makefile ../ii.pro
/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/common/unix.conf:
/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/common/linux.conf:
/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/qconfig.pri:
/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/qt_functions.prf:
/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/qt_config.prf:
/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/exclusive_builds.prf:
/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/default_pre.prf:
/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/release.prf:
/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/default_post.prf:
/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/warn_on.prf:
/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/qt.prf:
/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/moc.prf:
/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/dbusinterfaces.prf:
/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/dbusadaptors.prf:
/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/unix/thread.prf:
/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/resources.prf:
/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/uic.prf:
/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/yacc.prf:
/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/lex.prf:
/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/include_source_dir.prf:
/usr/lib/libQtDBus.prl:
/usr/lib/libQtXml.prl:
/usr/lib/libQtCore.prl:
/usr/lib/libQtSvg.prl:
/usr/lib/libQtGui.prl:
/usr/lib/libQtNetwork.prl:
qmake:  FORCE
	@$(QMAKE) -unix PREFIX=/usr -o Makefile ../ii.pro

dist: 
	@$(CHK_DIR_EXISTS) ../.tmp/mbarcode_iiplugin1.0.0 || $(MKDIR) ../.tmp/mbarcode_iiplugin1.0.0 
	$(COPY_FILE) --parents $(SOURCES) $(DIST) ../.tmp/mbarcode_iiplugin1.0.0/ && $(COPY_FILE) --parents ../getopinionwindow.h ../giveopinionwindow.h ../authenticationwindow.h ../editnetwork.h ../searchuserswindow.h ../trustdialog.h ../opinionswindow.h ../plugin.h ../getopinionsink.h ../giveopinionsink.h ../htmldelegate.h ../settingswindow.h ../.tmp/mbarcode_iiplugin1.0.0/ && $(COPY_FILE) --parents ../resources.qrc ../.tmp/mbarcode_iiplugin1.0.0/ && $(COPY_FILE) --parents ../getopinionwindow.cpp ../giveopinionwindow.cpp ../authenticationwindow.cpp ../editnetwork.cpp ../searchuserswindow.cpp ../trustdialog.cpp ../opinionswindow.cpp ../plugin.cpp ../getopinionsink.cpp ../giveopinionsink.cpp ../htmldelegate.cpp ../settingswindow.cpp ../.tmp/mbarcode_iiplugin1.0.0/ && $(COPY_FILE) --parents ../getopinionwindow.ui ../giveopinionwindow.ui ../authenticationwindow.ui ../editnetwork.ui ../searchuserswindow.ui ../trustdialog.ui ../opinionswindow.ui ../settingswindow.ui ../.tmp/mbarcode_iiplugin1.0.0/ && (cd `dirname ../.tmp/mbarcode_iiplugin1.0.0` && $(TAR) mbarcode_iiplugin1.0.0.tar mbarcode_iiplugin1.0.0 && $(COMPRESS) mbarcode_iiplugin1.0.0.tar) && $(MOVE) `dirname ../.tmp/mbarcode_iiplugin1.0.0`/mbarcode_iiplugin1.0.0.tar.gz . && $(DEL_FILE) -r ../.tmp/mbarcode_iiplugin1.0.0


clean:compiler_clean 
	-$(DEL_FILE) $(OBJECTS)
	-$(DEL_FILE) *~ core *.core


####### Sub-libraries

distclean: clean
	-$(DEL_FILE) $(TARGET) 
	-$(DEL_FILE) Makefile


mocclean: compiler_moc_header_clean compiler_moc_source_clean

mocables: compiler_moc_header_make_all compiler_moc_source_make_all

compiler_moc_header_make_all: moc_getopinionwindow.cpp moc_giveopinionwindow.cpp moc_authenticationwindow.cpp moc_editnetwork.cpp moc_searchuserswindow.cpp moc_trustdialog.cpp moc_opinionswindow.cpp moc_plugin.cpp moc_getopinionsink.cpp moc_giveopinionsink.cpp moc_settingswindow.cpp
compiler_moc_header_clean:
	-$(DEL_FILE) moc_getopinionwindow.cpp moc_giveopinionwindow.cpp moc_authenticationwindow.cpp moc_editnetwork.cpp moc_searchuserswindow.cpp moc_trustdialog.cpp moc_opinionswindow.cpp moc_plugin.cpp moc_getopinionsink.cpp moc_giveopinionsink.cpp moc_settingswindow.cpp
moc_getopinionwindow.cpp: ../getopinionwindow.h
	/usr/bin/moc $(DEFINES) $(INCPATH) ../getopinionwindow.h -o moc_getopinionwindow.cpp

moc_giveopinionwindow.cpp: ../giveopinionwindow.h
	/usr/bin/moc $(DEFINES) $(INCPATH) ../giveopinionwindow.h -o moc_giveopinionwindow.cpp

moc_authenticationwindow.cpp: ../authenticationwindow.h
	/usr/bin/moc $(DEFINES) $(INCPATH) ../authenticationwindow.h -o moc_authenticationwindow.cpp

moc_editnetwork.cpp: ../editnetwork.h
	/usr/bin/moc $(DEFINES) $(INCPATH) ../editnetwork.h -o moc_editnetwork.cpp

moc_searchuserswindow.cpp: ../searchuserswindow.h

=== plugins/qrcode/builddir/Makefile ===
#############################################################################
# Makefile for building: libmbarcode_qrplugin.so
# Generated by qmake (2.01a) (Qt 4.6.2) on: Fri Jul 9 03:11:41 2010
# Project:  ../qrcode.pro
# Template: lib
# Command: /usr/bin/qmake -unix PREFIX=/usr -o Makefile ../qrcode.pro
#############################################################################

####### Compiler, tools and options

CC            = gcc
CXX           = g++
DEFINES       = -DQT_GL_NO_SCISSOR_TEST -DQT_DEFAULT_TEXTURE_GLYPH_CACHE_WIDTH=1024 -DDATADIR="/usr/share" -DPKGDATADIR="" -DQT_NO_DEBUG -DQT_PLUGIN -DQT_DBUS_LIB -DQT_GUI_LIB -DQT_CORE_LIB -DQT_SHARED
CFLAGS        = -pipe -O3 -fno-omit-frame-pointer -fno-optimize-sibling-calls -DMAEMO_CHANGES -DMAEMO_GTK -I/usr/include/hildon-1 -I/usr/include/gtk-2.0 -I/usr/lib/gtk-2.0/include -I/usr/include/atk-1.0 -I/usr/include/cairo -I/usr/include/pango-1.0 -I/usr/include/glib-2.0 -I/usr/lib/glib-2.0/include -I/usr/include/pixman-1 -I/usr/include/freetype2 -I/usr/include/libpng12 -I/usr/include/dbus-1.0 -I/usr/include/glib-2.0 -I/usr/lib/glib-2.0/include -I/usr/lib/dbus-1.0/include -pthread -I/usr/include/gstreamer-0.10 -I/usr/include/glib-2.0 -I/usr/lib/glib-2.0/include -I/usr/include/libxml2 -DMAEMO_CHANGES -DMAEMO_GTK -pthread -I/usr/include/libosso-abook-1.0 -I/usr/include/gconf/2 -I/usr/include/glib-2.0 -I/usr/lib/glib-2.0/include -I/usr/include/gtk-2.0 -I/usr/include/hildon-1 -I/usr/include/hildon-fm-2 -I/usr/include/evolution-data-server-1.4 -I/usr/include/dbus-1.0 -I/usr/lib/dbus-1.0/include -I/usr/lib/gtk-2.0/include -I/usr/include/atk-1.0 -I/usr/include/cairo -I/usr/include/pango-1.0 -I/usr/include/pixman-1 -I/usr/include/freetype2 -I/usr/include/libpng12 -I/usr/include/gnome-vfs-2.0 -I/usr/lib/gnome-vfs-2.0/include -I/usr/include/libxml2 -I/usr/include/telepathy-1.0 -I/usr/include/evolution-data-server-1.4 -I/usr/include/dbus-1.0 -I/usr/include/libxml2 -I/usr/include/glib-2.0 -I/usr/lib/glib-2.0/include -I/usr/include/gconf/2 -I/usr/lib/dbus-1.0/include -pthread -I/usr/include/gstreamer-0.10 -I/usr/include/glib-2.0 -I/usr/lib/glib-2.0/include -I/usr/include/libxml2 -I/usr/include/conic -I/usr/include/dbus-1.0 -I/usr/lib/dbus-1.0/include -I/usr/include/glib-2.0 -I/usr/lib/glib-2.0/include -pthread -I/usr/include/gnome-vfs-2.0 -I/usr/lib/gnome-vfs-2.0/include -I/usr/include/dbus-1.0 -I/usr/include/gconf/2 -I/usr/lib/dbus-1.0/include -I/usr/include/glib-2.0 -I/usr/lib/glib-2.0/include -I/usr/include/libmodest-dbus-client-1.0 -I/usr/include/glib-2.0 -I/usr/lib/glib-2.0/include -I/usr/include/dbus-1.0 -I/usr/lib/dbus-1.0/include -DMAEMO_CHANGES -pthread -I/usr/include/hildon-fm-2 -I/usr/include/gtk-2.0 -I/usr/include/gconf/2 -I/usr/include/gnome-vfs-2.0 -I/usr/lib/gnome-vfs-2.0/include -I/usr/lib/gtk-2.0/include -I/usr/include/atk-1.0 -I/usr/include/cairo -I/usr/include/pango-1.0 -I/usr/include/glib-2.0 -I/usr/lib/glib-2.0/include -I/usr/include/pixman-1 -I/usr/include/freetype2 -I/usr/include/libpng12 -I/usr/include/dbus-1.0 -I/usr/lib/dbus-1.0/include -pthread -I/usr/include/gnome-vfs-2.0 -I/usr/lib/gnome-vfs-2.0/include -I/usr/include/gconf/2 -I/usr/include/dbus-1.0 -I/usr/lib/dbus-1.0/include -I/usr/include/glib-2.0 -I/usr/lib/glib-2.0/include -Wall -W -D_REENTRANT -fPIC $(DEFINES)
CXXFLAGS      = -pipe -O3 -fno-omit-frame-pointer -fno-optimize-sibling-calls -DMAEMO_CHANGES -DMAEMO_GTK -I/usr/include/hildon-1 -I/usr/include/gtk-2.0 -I/usr/lib/gtk-2.0/include -I/usr/include/atk-1.0 -I/usr/include/cairo -I/usr/include/pango-1.0 -I/usr/include/glib-2.0 -I/usr/lib/glib-2.0/include -I/usr/include/pixman-1 -I/usr/include/freetype2 -I/usr/include/libpng12 -I/usr/include/dbus-1.0 -I/usr/include/glib-2.0 -I/usr/lib/glib-2.0/include -I/usr/lib/dbus-1.0/include -pthread -I/usr/include/gstreamer-0.10 -I/usr/include/glib-2.0 -I/usr/lib/glib-2.0/include -I/usr/include/libxml2 -DMAEMO_CHANGES -DMAEMO_GTK -pthread -I/usr/include/libosso-abook-1.0 -I/usr/include/gconf/2 -I/usr/include/glib-2.0 -I/usr/lib/glib-2.0/include -I/usr/include/gtk-2.0 -I/usr/include/hildon-1 -I/usr/include/hildon-fm-2 -I/usr/include/evolution-data-server-1.4 -I/usr/include/dbus-1.0 -I/usr/lib/dbus-1.0/include -I/usr/lib/gtk-2.0/include -I/usr/include/atk-1.0 -I/usr/include/cairo -I/usr/include/pango-1.0 -I/usr/include/pixman-1 -I/usr/include/freetype2 -I/usr/include/libpng12 -I/usr/include/gnome-vfs-2.0 -I/usr/lib/gnome-vfs-2.0/include -I/usr/include/libxml2 -I/usr/include/telepathy-1.0 -I/usr/include/evolution-data-server-1.4 -I/usr/include/dbus-1.0 -I/usr/include/libxml2 -I/usr/include/glib-2.0 -I/usr/lib/glib-2.0/include -I/usr/include/gconf/2 -I/usr/lib/dbus-1.0/include -pthread -I/usr/include/gstreamer-0.10 -I/usr/include/glib-2.0 -I/usr/lib/glib-2.0/include -I/usr/include/libxml2 -I/usr/include/conic -I/usr/include/dbus-1.0 -I/usr/lib/dbus-1.0/include -I/usr/include/glib-2.0 -I/usr/lib/glib-2.0/include -pthread -I/usr/include/gnome-vfs-2.0 -I/usr/lib/gnome-vfs-2.0/include -I/usr/include/dbus-1.0 -I/usr/include/gconf/2 -I/usr/lib/dbus-1.0/include -I/usr/include/glib-2.0 -I/usr/lib/glib-2.0/include -I/usr/include/libmodest-dbus-client-1.0 -I/usr/include/glib-2.0 -I/usr/lib/glib-2.0/include -I/usr/include/dbus-1.0 -I/usr/lib/dbus-1.0/include -DMAEMO_CHANGES -pthread -I/usr/include/hildon-fm-2 -I/usr/include/gtk-2.0 -I/usr/include/gconf/2 -I/usr/include/gnome-vfs-2.0 -I/usr/lib/gnome-vfs-2.0/include -I/usr/lib/gtk-2.0/include -I/usr/include/atk-1.0 -I/usr/include/cairo -I/usr/include/pango-1.0 -I/usr/include/glib-2.0 -I/usr/lib/glib-2.0/include -I/usr/include/pixman-1 -I/usr/include/freetype2 -I/usr/include/libpng12 -I/usr/include/dbus-1.0 -I/usr/lib/dbus-1.0/include -pthread -I/usr/include/gnome-vfs-2.0 -I/usr/lib/gnome-vfs-2.0/include -I/usr/include/gconf/2 -I/usr/include/dbus-1.0 -I/usr/lib/dbus-1.0/include -I/usr/include/glib-2.0 -I/usr/lib/glib-2.0/include -Wall -W -D_REENTRANT -fPIC $(DEFINES)
INCPATH       = -I/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/linux-g++-maemo5 -I../../qrcode -I/targets/FREMANTLE_ARMEL/usr/include/QtCore -I/targets/FREMANTLE_ARMEL/usr/include/QtGui -I/targets/FREMANTLE_ARMEL/usr/include/QtDBus -I/targets/FREMANTLE_ARMEL/usr/include -I../../../../trunk -I/targets/FREMANTLE_ARMEL/usr/include -I. -I. -I../../qrcode -I.
LINK          = g++
LFLAGS        = -Wl,-rpath-link,/usr/lib -Wl,-O1 -Wl,--hash-style=gnu -Wl,-rpath,/usr/lib -shared
LIBS          = $(SUBLIBS)  -L/usr/lib -lgstinterfaces-0.10 -ldmtx -pthread -pthread -losso-abook-1.0 -lhildon-1 -lmcclient -ltelepathy-glib -lebook-1.2 -ledataserver-1.2 -pthread -lgstphotography-0.10 -lgstbase-0.10 -lgstreamer-0.10 -lxml2 -lconic -lcurl -pthread -lhildonmime -lmodest-dbus-client-1.0 -losso -pthread -lhildonfm -lgtk-x11-2.0 -lgdk-x11-2.0 -latk-1.0 -lgio-2.0 -lpangoft2-1.0 -lgdk_pixbuf-2.0 -lpangocairo-1.0 -lcairo -lpango-1.0 -lfreetype -lfontconfig -pthread -lgnomevfs-2 -lgconf-2 -lgthread-2.0 -lrt -lgmodule-2.0 -ldbus-glib-1 -ldbus-1 -lgobject-2.0 -lglib-2.0 -lzbar -lQtDBus -L/usr/lib -lQtXml -lQtGui -L/usr/X11R6/lib -lQtCore -lpthread 
AR            = ar cqs
RANLIB        = 
QMAKE         = /usr/bin/qmake
TAR           = tar -cf
COMPRESS      = gzip -9f
COPY          = cp -f
SED           = sed
COPY_FILE     = $(COPY)
COPY_DIR      = $(COPY) -r
STRIP         = strip
INSTALL_FILE  = install -m 644 -p
INSTALL_DIR   = $(COPY_DIR)
INSTALL_PROGRAM = install -m 755 -p
DEL_FILE      = rm -f
SYMLINK       = ln -f -s
DEL_DIR       = rmdir
MOVE          = mv -f
CHK_DIR_EXISTS= test -d
MKDIR         = mkdir -p

####### Output directory

OBJECTS_DIR   = ./

####### Files

SOURCES       = ../qrplugin.cpp \
		../qrsink.cpp \
		../textwindow.cpp moc_qrplugin.cpp \
		moc_qrsink.cpp \
		moc_textwindow.cpp
OBJECTS       = qrplugin.o \
		qrsink.o \
		textwindow.o \
		moc_qrplugin.o \
		moc_qrsink.o \
		moc_textwindow.o
DIST          = /targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/common/unix.conf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/common/linux.conf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/qconfig.pri \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/qt_functions.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/qt_config.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/exclusive_builds.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/default_pre.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/release.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/default_post.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/link_pkgconfig.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/warn_on.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/qt.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/moc.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/dbusinterfaces.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/dbusadaptors.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/unix/thread.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/resources.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/uic.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/yacc.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/lex.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/include_source_dir.prf \
		../qrcode.pro
QMAKE_TARGET  = mbarcode_qrplugin
DESTDIR       = 
TARGET        = libmbarcode_qrplugin.so
TARGETD       = libmbarcode_qrplugin.so

first: all
####### Implicit rules

.SUFFIXES: .o .c .cpp .cc .cxx .C

.cpp.o:
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o "$@" "$<"

.cc.o:
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o "$@" "$<"

.cxx.o:
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o "$@" "$<"

.C.o:
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o "$@" "$<"

.c.o:
	$(CC) -c $(CFLAGS) $(INCPATH) -o "$@" "$<"

####### Build rules

all: Makefile  $(TARGET)

$(TARGET): ui_textwindow.h $(OBJECTS) $(SUBLIBS) $(OBJCOMP)  
	-$(DEL_FILE) $(TARGET)
	$(LINK) $(LFLAGS) -o $(TARGET) $(OBJECTS) $(LIBS) $(OBJCOMP)



Makefile: ../qrcode.pro  /targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/linux-g++-maemo5/qmake.conf /targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/common/unix.conf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/common/linux.conf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/qconfig.pri \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/qt_functions.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/qt_config.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/exclusive_builds.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/default_pre.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/release.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/default_post.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/link_pkgconfig.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/warn_on.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/qt.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/moc.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/dbusinterfaces.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/dbusadaptors.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/unix/thread.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/resources.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/uic.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/yacc.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/lex.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/include_source_dir.prf \
		/usr/lib/libQtDBus.prl \
		/usr/lib/libQtXml.prl \
		/usr/lib/libQtCore.prl \
		/usr/lib/libQtGui.prl
	$(QMAKE) -unix PREFIX=/usr -o Makefile ../qrcode.pro
/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/common/unix.conf:

=== debian/changelog ===
mbarcode (0.2.2-2) unstable; urgency=low

  * Packaging all standard plugins in the mbarcode package.

 -- Svenn-Arne Dragly <s@dragly.com>  Sat, 17 Aug 2010 15:06:00 +0200

=== plugins/ii/debian/changelog ===
mbarcode-plugin-ii (0.0.6-1) unstable; urgency=low

  * Rebuilt against the new Plugin API.

 -- Svenn-Arne Dragly <s@dragly.com>  Tue, 20 Jul 2010 04:00:00 +0200

mbarcode-plugin-ii (0.0.6-0) unstable; urgency=low

  * Refactored MainWindow into MaemoBarcodeWindow.
  * Refactored SinkPlugin into PluginAction

 -- Svenn-Arne Dragly <s@dragly.com>  Thu, 8 Jul 2010 16:00:00 +0200

mbarcode-plugin-ii (0.0.5-2) unstable; urgency=low

  * Simple mod of control file to require mbarcode

 -- S.G.Pickering@bath.ac.uk <S.G.Pickering@bath.ac.uk>  Wed, 7 Jul 2010 09:56:00 +0100

mbarcode-plugin-ii (0.0.5-1) unstable; urgency=low

  * Another build against PR1.2.

 -- Svenn-Arne Dragly <s@dragly.com>  Wed, 26 May 2010 22:54:00 +0000

mbarcode-plugin-ii (0.0.5-0) unstable; urgency=low

  * Moved to libqt4 dependency after PR1.2.

 -- Svenn-Arne Dragly <s@dragly.com>  Wed, 26 May 2010 22:20:00 +0000

mbarcode-plugin-ii (0.0.4-0) unstable; urgency=low

  * More GUI Enhancements

 -- Svenn-Arne Dragly <s@dragly.com>  Mon, 24 May 2010 20:53:00 +0000

mbarcode-plugin-ii (0.0.3-0) unstable; urgency=low

  * GUI Enhancements

 -- Svenn-Arne Dragly <s@dragly.com>  Mon, 24 May 2010 19:53:00 +0000

mbarcode-plugin-ii (0.0.2-0) unstable; urgency=low

  Added stacked windows.

 -- Svenn-Arne Dragly <s@dragly.com>  Thu, 1 Apr 2010 01:59:00 +0000

mbarcode-plugin-ii (0.0.1-3) unstable; urgency=low

  Moved back to libqt4-maemo5

 -- Svenn-Arne Dragly <s@dragly.com>  Tue, 31 Mar 2010 13:30:00 +0000

mbarcode-plugin-ii (0.0.1-2) unstable; urgency=low

  Moved away from libqt4-maemo5

 -- Svenn-Arne Dragly <s@dragly.com>  Tue, 31 Mar 2010 03:30:00 +0000
 

mbarcode-plugin-ii (0.0.1-1) unstable; urgency=low

  * Initial plugin version

 -- Svenn-Arne Dragly <s@dragly.com>  Wed, 31 Mar 2010 03:20:00 +0000

mbarcode-plugin-ii (0.0.1-0) unstable; urgency=low

  * Initial plugin version

 -- Svenn-Arne Dragly <s@dragly.com>  Wed, 24 Feb 2010 17:50:00 +0000

=== plugins/webrequest/debian/changelog ===
mbarcode-plugin-webrequest (0.1.15-0) unstable; urgency=low

  * Rebuilt against the new Plugin API.
  * Added image.

 -- Svenn-Arne Dragly <s@dragly.com>  Tue, 20 Jul 2010 04:00:00 +0200

mbarcode-plugin-webrequest (0.1.14-0) unstable; urgency=low

  * Refactored MainWindow into MaemoBarcodeWindow.
  * Refactored SinkPlugin into PluginAction

 -- Svenn-Arne Dragly <s@dragly.com>  Thu, 8 Jul 2010 16:00:00 +0200

mbarcode-plugin-webrequest (0.1.13-2) unstable; urgency=low

  * Simple mod of control file to require mbarcode

 -- S.G.Pickering@bath.ac.uk <S.G.Pickering@bath.ac.uk>  Wed, 7 Jul 2010 09:56:00 +0100

mbarcode-plugin-webrequest (0.1.13-1) unstable; urgency=low

  * Another build against PR1.2.

 -- Svenn-Arne Dragly <s@dragly.com>  Wed, 26 May 2010 22:54:00 +0000

mbarcode-plugin-webrequest (0.1.13-0) unstable; urgency=low

  * Moved to libqt4 dependency after PR1.2.

 -- Svenn-Arne Dragly <s@dragly.com>  Wed, 26 May 2010 22:20:00 +0000
 
 mbarcode-plugin-webrequest (0.1.12-0) unstable; urgency=low

  * Added new search providers: Froogle, EAN Search and UPC Database

 -- Svenn-Arne Dragly <s@dragly.com>  Mon, 24 May 2010 14:24:00 +0000

mbarcode-plugin-webrequest (0.1.11-0) unstable; urgency=low

  Fixed another bug with the new plugin.

 -- Svenn-Arne Dragly <s@dragly.com>  Fri, 21 May 2010 17:52:00 +0000
 

mbarcode-plugin-webrequest (0.1.10-0) unstable; urgency=low

  Fixed another bug with the new plugin.

 -- Svenn-Arne Dragly <s@dragly.com>  Fri, 21 May 2010 16:52:00 +0000

mbarcode-plugin-webrequest (0.1.9-0) unstable; urgency=low

  Fixed bug with barcode hanging.

 -- Svenn-Arne Dragly <s@dragly.com>  Fri, 21 May 2010 16:47:00 +0000

mbarcode-plugin-webrequest (0.1.8-0) unstable; urgency=low

  Another attempt at resizing rows to contents.

 -- Svenn-Arne Dragly <s@dragly.com>  Fri, 21 May 2010 15:47:00 +0000

mbarcode-plugin-webrequest (0.1.7-0) unstable; urgency=low

  Resizing rows to contents.

 -- Svenn-Arne Dragly <s@dragly.com>  Fri, 21 May 2010 14:47:00 +0000

mbarcode-plugin-webrequest (0.1.6-0) unstable; urgency=low

  Fixed some bugs.

 -- Svenn-Arne Dragly <s@dragly.com>  Fri, 21 May 2010 13:47:00 +0000

mbarcode-plugin-webrequest (0.1.5-0) unstable; urgency=low

  Added refreshing of search provider list.

 -- Svenn-Arne Dragly <s@dragly.com>  Fri, 21 May 2010 12:47:00 +0000

mbarcode-plugin-webrequest (0.1.4-0) unstable; urgency=low

  Fixed another segfault bug.

 -- Svenn-Arne Dragly <s@dragly.com>  Fri, 21 May 2010 08:25:00 +0000

mbarcode-plugin-webrequest (0.1.3-0) unstable; urgency=low

  * Added stacked windows.
  * Removed closing of window.

 -- Svenn-Arne Dragly <s@dragly.com>  Fri, 21 May 2010 08:20:00 +0000

mbarcode-plugin-webrequest (0.1.2-0) unstable; urgency=low

  Fixed another segfault bug.

 -- Svenn-Arne Dragly <s@dragly.com>  Fri, 21 May 2010 08:15:00 +0000

mbarcode-plugin-webrequest (0.1.1-0) unstable; urgency=low

  Fixed segfault bug.

 -- Svenn-Arne Dragly <s@dragly.com>  Fri, 21 May 2010 08:10:00 +0000
 

mbarcode-plugin-webrequest (0.1.0-0) unstable; urgency=low

  Plugin updated with possibility to add more search providers. This version is untested and might crash.

 -- Svenn-Arne Dragly <s@dragly.com>  Fri, 21 May 2010 08:00:00 +0000

mbarcode-plugin-webrequest (0.0.1-0) unstable; urgency=low

  * Initial plugin version

 -- Svenn-Arne Dragly <s@dragly.com>  Wed, 4 Apr 2010 23:50:00 +0000

=== plugins/wifi/debian/changelog ===
mbarcode-plugin-wifi (0.1.0-1) unstable; urgency=low

  * Rebuild against new plugin API.

 -- Svenn-Arne Dragly <s@dragly.com>  Wed, 21 Jul 2010 03:00:00 +0200

mbarcode-plugin-wifi (0.1.0-0) unstable; urgency=low

  * Initial plugin version

 -- Josh Nisly <mbarcode@joshnisly.com>  Wed, 11 Jul 2010 17:10:00 -0500

=== debian/control ===
Source: mbarcode
Section: user/utilities 
Priority: extra
Maintainer: Simon Pickering <S.G.Pickering@bath.ac.uk>
Uploaders: Svenn-Arne Dragly <s@dragly.com>
Build-Depends: 	debhelper (>= 5), libzbar-dev, libdmtx-dev, gstreamer0.10-plugins-bad-dev | maemo-version (<5.0), libconic0-dev, 
                libgstreamer0.10-dev, libosso-dev, libgtk2.0-dev,
                libgconf2-dev, libglib2.0-dev, libebook-dev | maemo-version (<5.0), libgstreamer-plugins-base0.10-dev,
                libcurl3-dev, mce-dev | maemo-version (<5.0), libmodest-dbus-client-dev, libhildonfm2-dev,
                libqt4-dev, libqt4-opengl-dev, mbarcode-dev, libgq-gconf-dev, libconic0-dev
Standards-Version: 3.7.2

Package: mbarcode
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, libdmtx0a
Conflicts: mbarcode-plugin-webrequest, mbarcode-plugin-qrcode, mbarcode-plugin-ii, mbarcode-plugin-wifi, mbarcode-plugin-isbn
Description: mBarcode is a 1D & 2D barcode scanning app for the Maemo platform.
    mBarcode is a barcode scanning app for the Maemo platform, which allows a user to scan
    1D (e.g. EAN/UPC barcodes) and look them up on different websites. You can also scan QR codes and Datamatrix codes and display the
    information contained therein. If the information is an URL, the browser will be opened
    for you, and if it's a VCARD it will be inserted into your contacts database.
    Other payloads will also be handled in the fullness of time!
XSBC-Bugtracker: https://bugs.maemo.org/enter_bug.cgi?product=mbarcode
XB-Maemo-Icon-26:
    iVBORw0KGgoAAAANSUhEUgAAADAAAAAwAQMAAABtzGvEAAAAAXNSR0IArs4c
    6QAAAAZQTFRF////AAAAVcLTfgAAAAlwSFlzAAALEwAACxMBAJqcGAAAAAd0
    SU1FB9kLBxQrHoSyJUkAAAEaSURBVBjTY2CAgPozFXmH/zE4+H3S62KCUX4+
    lRN+FTH4xfTv+wSkHK3XOBUxOMTZJBxiglH1l7au9f7HwCBbvKaDgcHC93Tz
    5gUMppvamJk3wSjPA7uYttkxsPFv83M+xFD9hsW5eAED736e5N17GOoKP/8z
    CYJRdrwdOXwJDPYPm2Ss1zGU7z8Rs7uJwcCpTemfEYwy3fQpp0yJgc/JfLGV
    HoOTclGh9SYG5jMfN31IglH+vT/8a3QYvHzdlM73MHgoWQR7bmJgP3hO+JwS
    Q/HCUzl2ejCKJanIuf8BA4OM5WcPJ4b68xsfceUxOPh2fqpIglF+zlbB9Q+A
    lGfjnjgGvwDGuyZxQL9z99sowKj6c7sfcj+ChiMAEh94eZ/+UpYAAAAASUVO
    RK5CYII=

=== plugins/ii/debian/control ===
Source: mbarcode-plugin-ii
Section: user/utilities 
Priority: extra
Maintainer: Svenn-Arne Dragly <s@dragly.com>
Build-Depends: 	debhelper (>= 5), libzbar-dev, libdmtx-dev, gstreamer0.10-plugins-bad-dev | maemo-version (<5.0), libconic0-dev, 
                libgstreamer0.10-dev, libosso-dev, libgtk2.0-dev,
                libgconf2-dev, libglib2.0-dev, libebook-dev | maemo-version (<5.0), libgstreamer-plugins-base0.10-dev,
                libcurl3-dev, mce-dev | maemo-version (<5.0), libmodest-dbus-client-dev, libhildonfm2-dev,
                libqt4-dev, mbarcode-dev (>=0.1.1-3)
Standards-Version: 3.7.2

Package: mbarcode-plugin-ii
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, mbarcode
Description: This plugin connects mbarcode to the Informed Individual review database.
    The purpose of Informed Individual is to strengthen the individuals ability to make choices according to its values.
    This plugin connects to the Informed Individual API and gives the user a possibility to give and get opinions about products.
    The API and this plugin is in an early alpha-stage. Please beware that all opinions you give during the alpha-stage will be removed at some point.
XSBC-Bugtracker: https://bugs.maemo.org/enter_bug.cgi?product=mbarcode
XB-Maemo-Icon-26:
    iVBORw0KGgoAAAANSUhEUgAAADAAAAAwCAYAAABXAvmHAAAABGdBTUEAALGP
    C/xhBQAAAAFzUkdCAK7OHOkAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUw
    AADqYAAAOpgAABdwnLpRPAAAAAZiS0dEAAAAAAAA+UO7fwAAAAlwSFlzAAAL
    EwAACxMBAJqcGAAAAAl2cEFnAAAAMAAAADAAzu6MVwAAEQ5JREFUaN51mluM
    nVd1x39r7+/MmfHc7Bl7bI8v40vGsXMxDs6NQAgkQIAKSCUQINFQqHqRoKiq
    oIiHSkVUVd8rlYeqPLRUTUCFJiQhoYG42Lk4CUkcxzc5Zuz4OvZ4xnOx55w5
    316rD3vv7xwTOpLlOTPfZa/bf/3Xf438w+sTBgYi/L4vAUQE1FDAMNQMk/RL
    wMwwA8F1fDZEJH6PoSKAoSaYpWendwqgFq8xA7N4X/5SM9QAMxTrOJlRmGn7
    oOlX+ZL48vaLAvEBAUMMJF3onFSHds5d5wCzaLC66CSDaHx6NoBpPFaoDu7e
    dX+2R7HrjCvK9EHad4BQXRQNk+h9A5X4QBGpDAhB021GKANWvSQd2EA1/kw7
    vC4x9oRSCWao5MgoGkOBAWpgSPI5VVTNLBkggqQDxxfHm51IPCidYRUcktJI
    Kpujd2K0jJwuYCKYKSnQ+YRVxBQISHUd6X5Nh7eUtnbd+UgONYq216XK2VgS
    AuKiF6R9yM7qiE7SlO8u2v07Ic55Ijl1OmpEk0M6LzRVFAc56hiYYFUMqiux
    WANW5Xj7xanQqtzLL+p8QPSyqaui1Jl67WO3vZ7v1nT4kJ+ksbZyegQL8ZqO
    VARBpG28SXRcITlNkvdFJHnmXUdIiBB/qABS4HxKZAzVQCjLKqLOeZz3iI/P
    VNXrACKmroDEOrNkhBMXQQIjqFbGm7VRsCpiq2CtA7ayz5NhpKLBQJ3gnacs
    A9dmrzB7/iJT5y5wZeoyi7PztBpNCIo4odbdTc9AH30rh1ixZhVDI6voWTGA
    FR4VcKmwS1MwCEJCuBDfZenQKRMiHMe6yohWANelkIjg2k4FiQ8uxVFTKGev
    MnH8BCdeP8T5E6eYuzxDs9EANYKAy/CackoAcULR1UX/8kFWb97Axp07WLN9
    C/UVA6h3WBlv8uYozAhiBNMKPi2hkGGxLqUN4fKdl48bGRZ/B+9z6ApzNBea
    HP/NAd7c+xIXTp6mbCxFI0UoajV84RBxWAhoK6AhAFRIFr2r+ABSLxhcs4pt
    u25l6+076R1dhTqHasQvBYIqpUYDlDYk5zoTkwg239p/rEJZcYIghNSsnHfU
    Sjh/9AQvPfkcp44cp2w0cUVB//JBhjesY9XYOobWjLBssB+6PI1Gg6vzC1w5
    P8nUyTPMvHOe5uxCjKbPMASoYk7oGxli6+3vYdvdu+leM0wpQIhoFHIf6Th4
    BaMJ1uWbLx+rWIEnegoTHA5tLnFwzwu88tQvmZuaoVjWzcjmMbbv3sW6m8fp
    XrUCX+9CzXDE/pn6INIKNJoNpi9e4vTBo0y8/hYzZy4gLQXnUBc9W5SGOWFg
    3Qjb77mDDXfspBjoR4JhJpRCbHAWm11IOZUpSYyAOJwahThaYpjzhLlFnn/s
    aQ48tw/XUkZvHOPW+97H2M5b6BrsQ1UJqhG1tN2lOhtOIB4Og+bMHCcPHObo
    vle4fOocrgyYlwQMIEHx3rN8fIzt997NupvGYVkPpiAJUkszgkYaE4jdXb71
    4jEzcThxWIKzpbmr7Hn0vzm87xUGRoa57f4PcPP776A+2B9bvhmihplWdaNA
    yxTVUPVGZwJOCD4hncDi9BVO7T/AkX2vcOX8JQo11MeoOY2pIz11Vt86zo4P
    vo91mzehXTUaEiHVQop0glj56xdTBMQRnOCvNtn7o8c58Px+xnfdwh2ffID+
    TaM4i/VhZpgquNQladOCknbjM41IIs7FlKq4EIhzzE9OcXzPft5++XWaswuI
    c5Q+opgZ+GB09fcyumsHY3e+h+VrV1Pr6UGLghKDshWL+OsvHjGPp4ajJcqB
    J37Fm3tf4vYHPsj4vXdQ9HSjHVxGhdTWycDWgdNtslVR4KoQE0XJ10gs5Esn
    TnL82ec5d/g4zbKkaONNRV+6uuv0rhymb2SYka2bWXPLNoqh5ZF7fWPfEUME
    q3nOv3GU1555jvd+4n7W37wt5mZqJCGnRidzSaCSa8AAU6E0RU0qDhNZrMSc
    TRbkpuQEbLHJhQNHOLbvJWZOnsFCaLMDclSMloA4z5rNY9z6R39Iz9ByCrwj
    eEFn5rlw9AR3PfRxhm4Yi+HXdsezPKx00Io2rDnUjJaLTY8QocOwyAelPcRY
    IopisXCDGPTW2XD3LlZv28TJA0c48+qbXDk7SWgsAbFBCkKXQqmBmZlpFq4t
    UgwOIn/5wlFDhOb8VcrGEvWVg4gIXiNHidClMVzZgAqLE+12DlPDVFCDkDzu
    xPAuJpwG0nMEL7Ge1FLblhQlF4u4MX+V2ZNnuXRsgrmzF2kuzGNaUtS66F27
    irW7b2Hghq0gDvnGi8csQ1nLlJqCF58mJKUZysRP3j1yWgJ974vILtWiV8uS
    slVmrMDEYXjEOepFHfEekwiLmOIS9w8CpcU0EwRRo9laYrFcAlW8CfXubqgV
    qMY6KxAhOMMHqCHtIjUoE78pDQqTOBekZBJxeDPCtQazVy4xO3mRKxcmmb88
    R3N2geZ8EwtXKYOAA1+D7p5hulcNsnztKoY3rqd/ZBjr7aZEkDJ13oRCmUBK
    rYtlrgATWihLgJSGl5gBhQBeQVN485SUhjKcCQUQCBQmFM7RajaZOnORC0dO
    cuX8OeanLjJ35hKhLDFKai1jadUobuN6uno3IIsLdF8+xMW3DlGq4rxQDPSx
    fOMo63fsYOXO7TDUj1dNg3ua7CQXe2LCuUmqEkiOrbqoSMxj2rNq/idqdIlj
    aXGRU0dPcPr1Q9QbLW7avIXtD3yUp5/9JW+cOIcvlKbv5tYP3Mn9n/0Yc93D
    PDMJI11LfO/Gh/ivn+7hhz96EltswpV5FmySpZ5hDh4+zoqd44zetpOiu5tA
    iOOlgcWBGLM40OR5JST+VsSBwbVZqBleI/KUDnCOslUyefi3TLz0GstFeOju
    u3j/7TvYvG4FExdm+JcfnMJ8gFBwy+7t/O03v8hCWfC/M0qwFoM9nvVDffz9
    X32O+XKBR3/8LF1lQJca3H/fPQz31nn8yZ9zeOI0Wz56H73DQyxlQpmaRqb3
    phobqggqsW9cx19UlSCxTdXMsXj+Mm/8ci86M89DH76HB+++jS1rBxns9fQt
    q/Hqb15jZmoeh4eeOl/7wsd538YhvrN/iv+YUAoxtq7volUUqMCfPfRR9jx3
    kMvnJ9HGIrNnjvPwn36Jm7Zu4D9/9jT7fvIU4x/5ML2bRpNK0aEvmaGmeDzO
    HA2vFHn6z53TTFAMccb0idO88diz7Niyhc998bO8d+tq1q/oYllPLTJjEU6d
    vciSCh5j5dAw68c28qPfzvP42ZJgXTRpcOByi4PTc+w5bTyweoT1GzZy5exp
    WlJy6fIsG4Y8K3uGGPnSZ1j1sxF+8sw+bvjEvSwbW1fNyp2CVimGidHdKihE
    XKQKHUKTpEKaby5ybfEaH7zzTm7ZvJrR4ToD3S5SNxNUhKVWAFNwxqI3nj43
    z2HtZb4EMcXopiaOD43001f3LLU8zjtaFAQxSi0pPKwcrNNTOB7+7IdQF3j8
    F3vY9tDHcSMrsGDXzQKY4cwQXEqxhNiasD8YBBVGxrcwdtd7ePSxn3D67Dt0
    d/l2L5bIh0aGBigkIDjmrrR4/rcLfHfXEA+PLcMVTQjCMnGYq+Glxuz8HDNT
    k5irITiGB3vxHkSMvl7H+OouvvzpD3Hv+Bbefm4f1mi0RTaJ3V1VKS3QFMNV
    0l1FsgQTh9P4/w0fuAu3fi3/+P0f8psjJzGpgRSAw2HsuHEj/b11wOheuMTE
    oSNMtZb47l3L+JsdvdwwVPLq3Cx/8sJZfnpmhqf2vsHZd05TEKh5x203b6Hb
    xSIVJ/TXC8ZW9vDFz32KkaYy9eYxOnuoOBcJlBMKHH73V7/2d1m4ao9vUdbA
    oKx5Vm3cyPSVBs888SSjKwbZsnEUJwai9Pf38/yrh5g4M4l3gXJyilbvSh68
    dZSPbR7GWcmvTtY4Nt8Lp0/w80ceZ2rqEiqBTaOr+PZffJ7VK3pRE8TiXL24
    1GJyEWr08OL+lxi4YSO+q55LoOJUhQlFyI1LOuS3rFOK4A1Cl2Psw3dz6c1B
    vv39R3j54DG++vlPsnH1ECODPXzlCw/y6uEJFq81sWvTPPGDf+faxFvcdMd7
    efaysDgV6D49wdOH9hKmZxApUHF84TP3c+Om1ZTi8QYXp+d59Nl9vHzoOIF+
    +mvLsWYLXbgGfQNRBK60IWFRAvLVX79l1tGBq07cIWmpKaUpIl0snr/E27/e
    y3BzkYc/cS+fvG83A4P9fO/7j/DP//oUlHOUHlpaxxV9SLejaC3iGy1KHCpx
    WPnUg/fwT9/9c0aW9zI5fZVfvHKAf3v8OY7PtVi2bRNhdh69fJVl4xsY2rUj
    zuimlR6LCsFJNECN32tAHhcxRQm0cAgev9jiwtvHOfPaW6xRz4N3bWf3zq08
    uedlHnnqBebn5im0xFEQkhAlFiidUe8a4A8+chtf//Kn0YVF9u0/zP8cOMI7
    jZL+m7ax/OYbqdWXReDUEiceNUEtVDO2YKg6Ci2Qr/z6oJllGTxjbiRreViJ
    KrMHC6BGK81kYanF9NlzTB8+hlycYqC7zplzs8xMTETq7FzkMRi1oKg4Vq8b
    ZXzHVq5enebSksLwWgbGNzC4YQP1eh3N0roYLVEIEucSosgcAENRjHqrB/nj
    PQdj+TqpmphZUoc1ShkxjYi3aZx9Q2KnzikSoLW4xNzMZZoXLhOmp2nMXqPZ
    WCJYQMTwtRr13j6KgT7c4CD9K1dQHxiAnq7Ib6KaiJOsjEOpSkuj0JsXJ1mZ
    1kTxizh0R8YnSV4wQINWUrklWSOLJ5KUYgwsxGnM9dRZ0bsOt35dNYJqYpCV
    MAU4jXUQe45VaFcxT4uqQzAjhBAdKNdvjbJDzYzCicssqVpidPTkyuY4o8aP
    kjG340tjntFKbV9TDVmWAtM1SxnxVJM8QprI2vuvYHlnZpVibdrRzJKwBVCQ
    h3aLcnB19A65vWoilQrx7sksT2exzSeNRyIcazLAJU+H6rAdsnkaRWOuS9qj
    RdZJtSfrTKV4fyEk/aYSSzJvbcsbVe5Z+5vrtyVRxM3+CgLmqLwX92pxGSik
    dZbJdXN2rLGOVkR7B5ex30RSWmq1xioExTkQEzSJUFSecOnByXqLupBPwddk
    qHOu4lKGRdRI1+aNZiZd5pKxnTLFda5or6nyMjEeXDp+376/8Fmikg6vpqas
    Fl9G5khWSVTtYFQpEGFOqvB3yCfp2dkR7XTj935led/SViCFs53KHWldFM7H
    9DHDUlWFFE5JaODSrqCairAKXpG4EjIlHTHvNmKqeIvGB0e15bOcLi7WSloH
    xVFW2qmHSNuI31l25RotfOGrVU+2Oq8U88ZV4+mSqKtU5lnebVFJIflDXqA7
    5wh53ugIW26c1y8C4y9cJ/7Z/xuolEIuLfbUKC23fcEljcY0Vb5ZEqU8AYeX
    VPgp1SDmacxfwXCVKiod61qXDu6SWpeHdMupI9ZRyVnVFjRlh089SJKjiy7x
    lGJ45xDNalscbBLoJ60o4n/pkv9NKNJuR5GYUi5tI3OhIQTTCKu5wKtNfUet
    uMznk0pX7Wzb+uj1mCcVQhbXyoCJpl2vq4oYkTbaWEQql66IskZ7/SPikMq7
    Lgq5lb4kBDU8cQSiAyA6t3ViRMkxb/ZFMOfS4t3SSdown2u0uKZlbGBqhDz9
    pw7o8PEPC6oW7PEKHvAuUqoIb56gkvA5Fa2mQk+WZWlSs7Oz3pOO5F1MFweY
    d6jGyCrgqxRsM+a8dy/EhNJcakCSNjAhFV0a2AVKC0nqdlWTy8EV1yZg+cne
    eyTvzswSPUj0ITkkS/a52E01Gp6hPCERRIXQ8p8cSN5lwv8BDfeQgCotA/UA
    AAAZdEVYdENvbW1lbnQAQ3JlYXRlZCB3aXRoIEdJTVBXgQ4XAAAAJXRFWHRk
    YXRlOmNyZWF0ZQAyMDEwLTA3LTIxVDAyOjI0OjM5KzAyOjAwytbzmQAAACV0
    RVh0ZGF0ZTptb2RpZnkAMjAxMC0wNy0yMVQwMjoyNDozOSswMjowMLuLSyUA
    AAAASUVORK5CYII=

=== plugins/webrequest/debian/control ===
Source: mbarcode-plugin-webrequest
Section: user/utilities 
Priority: extra
Maintainer: Svenn-Arne Dragly <s@dragly.com>
Build-Depends: 	debhelper (>= 5), libzbar-dev, libdmtx-dev, gstreamer0.10-plugins-bad-dev | maemo-version (<5.0), libconic0-dev, 
                libgstreamer0.10-dev, libosso-dev, libgtk2.0-dev,
                libgconf2-dev, libglib2.0-dev, libebook-dev | maemo-version (<5.0), libgstreamer-plugins-base0.10-dev,
                libcurl3-dev, mce-dev | maemo-version (<5.0), libmodest-dbus-client-dev, libhildonfm2-dev,
                libqt4-dev, mbarcode-dev (>=0.1.1-3)
Standards-Version: 3.7.2

Package: mbarcode-plugin-webrequest
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, mbarcode
Description: The webrequest plugin lets the user look up any result from mbarcode on the web.
XSBC-Bugtracker: https://bugs.maemo.org/enter_bug.cgi?product=mbarcode
XB-Maemo-Icon-26:
    iVBORw0KGgoAAAANSUhEUgAAADAAAAAwCAYAAABXAvmHAAAABmJLR0QA/wD/
    AP+gvaeTAAAACXBIWXMAAA3XAAAN1wFCKJt4AAAACXZwQWcAAAAwAAAAMADO
    7oxXAAAOqElEQVRo3q1aeXRUVZr/3XvfUvuSquwhGyEJWSQsgqIsLoDDYrfj
    xmjbajujtJ4jM/Y5Y3fj9Jx21Jn22GeOrShtt8tpx8FxdGwVWlwAwXYJSJAl
    xEBIQsieSqUqtb2q996980exU4Qk+P1Tqbx3v/v9vv3erwgmSRtECmvIo1i2
    7S7HSFOoUuvV5hkhY54ZM6tMzSwWpnAKU1gBgDCSoBKJqC65i1ppq7CyRtMp
    NYad7PAquxrd0B4CfrtyUnKQiS5YdaAZrioXPbrhaEXsSOyGZH9yhR7SZ5hx
    0ydSQhJcACLDRgRYclsBptY6EYkahmaIYUOh+5hf3hxR6JZPQqm2ApXyxiWX
    T0geabwvLtyxBzsDKTJDJbW7nm69Z/CL4C1GyCjmKU4gzlFFBrWYXCAS0lFQ
    YoVpCCml8dz8EuvSpCGWxAzeVe1T3u5JmK+1fbq7eaZNEp/On/n9WMD+/Db8
    fHEumoPJ7IYc9SfFbvnB3pZo8ctPHEF4JAUAoHR8hmQSgcMtgzEgv8SGn/y8
    AlYbAwRgcIGoLrpGhXhhlItXPIwM7YoaeK2mbkyedKyHiz5vQuyTAUSFmLcg
    3/pmiZU92b1vtLijOYLcKRY43TLKqh2wWFlGtznPCoZAKJBCoD+J1m9Hcaw1
    BkLTBmSUwKPS4gKVPTnNyv43X2XX3eRT6bv9RyZngVsbv8XuYIrdP9WxusjK
    nnIrtDilcfR0xmFzSLDYKPqOJaAnOTau70QokAIZZ0QpKkVptQOzF/iwaFUu
    TDMj+kEOPDao81dtlBh3FVSOH8Cq7XvQGkzJd093rSl3y4/bJOI55QaMYHRE
    x4cbe9DRGkVwIIlISIcYhwUAQAjAn6fiwcer4HDJAAEcrsyhKIDRBBf/ujei
    r/fJVH+0bPp575znQit2NuGDIY3eUeFYU+qQnrLLp4U/wRQtTWFsf68f7c0R
    hIPjFz4NQMBqZ3BnKYiEdLz1Yie0uJkxjgjgUgl5otYu/3R/zKRPtLeMDWD5
    rm+xaUEpfjXd/XcVXuVxp4U6DENAT3FQRkAZAWMENicDk9Lfx+s2Z2rA7pKh
    WCgcbgkpzcSm17vR0xnPyIsR2J2M/HqJV7ljXZkfj58Dgp38o/qvTbg734rN
    Q5F5FU7pRZdK87gp8PFbvfj60wAYI+jtTKDjuyjaW6LobI1C8AkKf4JUK0M0
    rMOVpSA2amDHpgGUVTlQVG7PaE1KYFEImbM3kthVpLDjUx74Kb58bj2AM+rA
    Kp+KA1Eje6ZLftKl0BJCgHjURNeRGIrKbXhrQydiYQM2p4TwcOpCgXdRIpSg
    tzOO7qMx7PtqBJQRZOUoKK9xQIzhi4ygWCb4tzbNXD1FpUNnudCPmw/i6eoa
    1Lmk+7wKvQZIB5uiUqz4URHq5npRVGbDfb+owOqHSmGxsQn5fUYghEBPcsy9
    xg89JTDcnwS5SD2RKVnsZuS+h6dU4ca9+08DmOOQ8Myx1vosma6RyOm4UCwU
    xdPscHllzLs+G/VXeGF1SNBTk/SdM0gIAX++ivnLsvGDe6Ygr9gKwcfWCgOo
    jWDNPzc31zeoae+n9x48gId/9x3JlsndKiUl5y7ipoAvV0XxNDu++ngIWdkK
    amZ7QMcsgeMj0xCQZIK51/rh8soZrUoITgW3AGCTaEmhlf348bV7yKo9+0BL
    VYbHHqisVAm5OaMBSboFGOrVEOhLwpenYtXdRfDlqpfkRoQSlFQ5IMkUnIuM
    vDgXGB5IIhIyTv1PIoBXprc89B8NleWEgC72KMiW6TKVktJM6LWYicatAez/
    egTTLnMiHjGw9Z0+BAfHX3nPJcoIFq3MxZJb8i/Ig5C0hd579Ti+2RE4VScE
    ALtESovsbNnybAuk57vjjuV+dQUjmZgQDPZo2PhcB5IJE4mYiR3vD+DbL4OT
    174AZIWios4JRT2dDCglSCVNEELAZIKO76LYszOIpMZReZnrrJ5BZgR+K1ux
    vj/xCvv7X6yt9yv0nyRCHBn2gsXKkF1oQXd7HIe+CaPveAJksqoHAALoKY5D
    e8JIRA1UN7jBObD3r0Fs+q9uWGwMXYdjSGkc+74MIhLWMXuhDxCAotBTQCRK
    7B6FfSzZGZkrE+K/4H6UIBE1YBpicpU3g2vUz/WivMYBf54FhBI07xrB6/95
    FImoieoGN+IRA52Ho6ie5caHG3vw3LrvUFHnwp1ry6CoNJ3iKfHnq/QKyTDE
    PCKnCxqlBEKcDigCIJXk2P5eP4Z6NVB2idIjnRAW/yAPM670niqGbQcjSERN
    MJnANAUsdoZDe8I4sn8UpiEQ6EsiKzsJIQBDFyAUoJRIVkoWSDJFFaUAN4Hu
    zhjsLgkevwJTTzM/vC+MWMS4aJEZLxm6wMDxBMQVXggu0NIUxp4dw1CtFO4s
    Bdv/3I+kZoIbApohTihUwOGWICsU33wWgGkIXPU3OaAcM6VQf7LYla0i0Kfh
    D08ewbR6F1xZMnKLLACAt148Bi1uXrLrnCQhgM//MggmEQwPJNHZGsX02R5c
    doUHRVPtGDiewBvPdmA0qINJBFOm2qGoFHMW+yDLBLJC8dn7fZAVCneBJYvU
    r353tCxPddbM9uCNZ9shRLp4FU21Q09yDPYkvjftnwlCCIG6yz24/aEy+PNU
    UJZ2Xwhg31cj+GLLILS4iVvXlCKn0AJJTnfCqSTHtnf70X4oAkuBJSJFR3Tr
    0eEULr/Gj5JKB7raYgCAno44AHzvwgPpQBYCqL3ci9wiC0xDgJ/RHM6Yn4Wa
    2R7oKQ6LjYHSk6ABWaVYdntB+niaNK2UUCA0rKOzNYo715bB41MguDirhH/f
    JDgwrd6F6bPcZwl++nm6xbA52Cmwpx+mPySZQJYoKGEkASHw9ScBxKMmZsz3
    glBywfL+vQAQAlUzXCgosY65x8WeMYkkKGEkQgjBSCCJLRt7MH9pNurmelBc
    YYcv79L6nbE2j44a4PzSmBOCiMQsrAsEBZQQHGoKI/svg7jx7ilwuGUEB5N4
    9TdtGOrTxn33Mx7hnR4ZReW2S+bFgOOU2VnryUAlAL7YMoj/+2MXkgkTFbVO
    LLm1AHanlA60S9QYkPbvOYt9mL8s55Kty4FWSfbIjUQhdwpNSCDpAJu9yIec
    QgtMU+DqG3Lgy1Gw/+sRDHRrOHIwctGDx0U3NsUlJwgBGIZAI7UUWnYxGwuc
    ulk7cU/DTrQNhAJ1c7244+Fy3P5QKVweadKH+TQ/ggONI+hsjV6SW5oCgagp
    Gql/qb9V9sj7T3Z5nAtocfNsjfG0++QUWrDoxjxICpm0+QlJp+2uIzGQDKc6
    Qkka2EWwJbnY3xI3Wunu5bujap66mSppboID8YiRcRFjBNfdlI/rb84HY+nG
    a1JAhEDT50EMDyRBabrDJSc+uw5H0bgtgJTGL2ghASAlsPlvfWqU1f7LWqi5
    aihxPLHSjJqek91o/TwvZOV8FTGJoKzaCW+2AkWliI4aSGp8Qj5NSLoPGupN
    omiqDYQSjAZ17NkZxFsvdGLX9gAGuhOw2hn8+ZZM2u/sTfJfD+h8mDU89Qi2
    /XBe8KXP2gtTgdR8woGRoRT8+RYUT3Nk1DCTCUorHWi4Kgsen4zv9o6m29wJ
    gQAGezQcaAyhaecwdm4eQNPnQcQiJjgHggNJlNc4UXKODFwAAZ2/vPbltjeL
    Kl1gR/6wAR+Qq2AttPZrfdpyM2Z6TFNgZCiFurkeWO0sowBCpAM8v9gKLcHR
    3hxJp1kysUNPPGoiHExBi/M0zxMtzMq7irBwZe7ZoAGEkuaxlrDx6HX1noFn
    6+rSd0CFNxai8WfXHLCX2zdQC+WUEHS3x/HVx0Nj7y7ScbH01nzcfH8xps9y
    w+ZguNCY6UKWOBkHJ4lSAkmhZ8UAAZDQOT8W0jc8U197YGcoPVxhAHD49y9g
    /oadcFQ5WrUebbYe0ssFFwgOplA7xwOHRxpTIEWlmFrjQsPVWSitcqC/S0My
    wSE4JhXknAP9xxOom+uFwyMDJzrR3lFj25d92rpN3QPxTQtnpcGeXFT6QCmG
    Ph4acje416nZ6jFCCEKBFAZ7tIse4oVIp1rFQlEzx4MHflWJh/+9GjMXZME0
    Jo6AECAaNs4amoxo5rFjmrlu4RTr0GfJ02n+FID/JsWo/sep2P3L5Y3OOsc6
    2SOHTFMgHjPG79Mi3Spk5SiYWuvEslsLcNkV3gkXLM4FvNkK/AUWQAjEdB7q
    jBrrnplR1/jBYBI9S09PMs+K0JYXX8DSrbvQcP+M5v69A7FUMLUAulAq6pyw
    2qSJDTI44PUrKCizoWnn8IRSrSRTrPxREabPdCNpimiPxh/75YHwKwejQfHh
    VWdPL89LMUf/9BKcs24S+T/M3xvriIePH4xc2d0atRRPc8DlkScEQtcF2lsi
    2N8Ygp6cAACJYuHKXLjyLaGgLh77aFDbcG2+1Xx91mXnvZsxR3a8+UeUrLyX
    Vz9YsSfYHO7qOxyb09YUdudNscKXZxlXhiGU4Mstg/if9Z3QYhO4FBAAFwLE
    LXWxctvPturmq4WMGr+vzzxuveAd80fXz0a4NWJ++/QNb/gX+W4b0vm2P/2u
    w2zaMXxRK1BKEOjTsP3P/UjEDIybBEAt1LSV27a1c3Hb21U1b3Q2R8yX6i48
    Kx7zkvyd6mo8j1GEemONBTflr9aylXVbtw51jYZ0nBmXhKZvDCSZoKcjjjfX
    d2Djcx3oP54YXwALgEgESq7S5ZrpWpe3Knd1dCjR+A8YxaGbrxxz6bjTw80H
    W9Bik0nNrqHa6y/33GOV6S1WSopVmZCuIzF0t8dhGhxtzRHs2hoAyEUm+Cd+
    nkAVKiSP1GUptLztnO587epHZjd3NveId+qmj0uuCTfky3fvwzAEbeCkIkcm
    N2TbpBWfv9074+vNgz6hc0nwMZie7DoVYjAbG5Y98j41T91sn2bfMm3N1LZw
    6yh/v752QvJM+kTBHvkAnb9dgHu3tjmMtnhl8HB0zJ/bEEYizMK6mJ21Sh6p
    0VJgafTO8hz+6NrXoxvEb7CGKJOS4/8BFeOEl6n50HEAAAAldEVYdGRhdGU6
    Y3JlYXRlADIwMTAtMDctMjBUMDM6NDY6MDcrMDI6MDCL2N1NAAAAJXRFWHRk
    YXRlOm1vZGlmeQAyMDEwLTA3LTIwVDAzOjQ2OjA3KzAyOjAw+oVl8QAAABl0
    RVh0U29mdHdhcmUAd3d3Lmlua3NjYXBlLm9yZ5vuPBoAAAAASUVORK5CYII=

=== plugins/wifi/debian/control ===
Source: mbarcode-plugin-wifi
Section: user/utilities 
Priority: extra
Maintainer: Josh Nisly <mbarcode@joshnisly.com>
Build-Depends: libgq-gconf-dev, libconic0-dev, libqt4-dev, mbarcode-dev (>=0.1.1-3)
Standards-Version: 3.7.2

Package: mbarcode-plugin-wifi
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, mbarcode
Description: The wifi plugin connects to the barcode's wifi network.
    For more information, see http://code.google.com/p/zxing/wiki/BarcodeContents
XSBC-Bugtracker: https://bugs.maemo.org/enter_bug.cgi?product=mbarcode
XB-Maemo-Icon-26:
    iVBORw0KGgoAAAANSUhEUgAAADAAAAAwAQMAAABtzGvEAAAAAXNSR0IArs4c
    6QAAAAZQTFRF////AAAAVcLTfgAAAAlwSFlzAAALEwAACxMBAJqcGAAAAAd0
    SU1FB9kLBxQrHoSyJUkAAAEaSURBVBjTY2CAgPozFXmH/zE4+H3S62KCUX4+
    lRN+FTH4xfTv+wSkHK3XOBUxOMTZJBxiglH1l7au9f7HwCBbvKaDgcHC93Tz
    5gUMppvamJk3wSjPA7uYttkxsPFv83M+xFD9hsW5eAED736e5N17GOoKP/8z
    CYJRdrwdOXwJDPYPm2Ss1zGU7z8Rs7uJwcCpTemfEYwy3fQpp0yJgc/JfLGV
    HoOTclGh9SYG5jMfN31IglH+vT/8a3QYvHzdlM73MHgoWQR7bmJgP3hO+JwS
    Q/HCUzl2ejCKJanIuf8BA4OM5WcPJ4b68xsfceUxOPh2fqpIglF+zlbB9Q+A
    lGfjnjgGvwDGuyZxQL9z99sowKj6c7sfcj+ChiMAEh94eZ/+UpYAAAAASUVO
    RK5CYII=
